var gSearchFiles = [
"src/ceql_about_this_guide.html",
"src/ceql_intro_root.html",
"src/ceql_intro_overview.html",
"src/ceql_intro_concepts.html",
"src/ceql_intro_sql_compare.html",
"src/ceql_intro_query_overview.html",
"src/ceql_intro_quey_process.html",
"src/reql_intro_reserved_words.html",
"src/ceql_statement_root.html",
"src/reql_statement_define.html",
"src/reql_statement_return.html",
"src/reql_statement_let.html",
"src/ceql_statement_select.html",
"src/reql_statement_as.html",
"src/ceql_statement_from.html",
"src/ceql_statement_join.html",
"src/ceql_statement_where.html",
"src/ceql_statement_having.html",
"src/ceql_statement_order_by.html",
"src/ceql_statement_page.html",
"src/ceql_aggregation_root.html",
"src/ceql_aggregation_group.html",
"src/reql_aggregation_members.html",
"src/reql_aggregation_grouping_sets.html",
"src/reql_aggregation_rollup.html",
"src/reql_aggregation_cube.html",
"src/reql_aggregation_grouping_function.html",
"src/reql_aggregation_count.html",
"src/reql_aggregation_count_approx.html",
"src/reql_aggregation_countdistinct.html",
"src/reql_aggregation_approx_countdistinct.html",
"src/ceql_aggregation_nested.html",
"src/ceql_aggregation_filters.html",
"src/ceql_expr_root.html",
"src/ceql_expr_data_types.html",
"src/ceql_expr_precedence_rules.html",
"src/ceql_literals_root.html",
"src/ceql_literals_characters.html",
"src/ceql_literals_case.html",
"src/ceql_literals_null.html",
"src/ceql_literals_type_promotion.html",
"src/ceql_literals_nan.html",
"src/ceql_functions_root.html",
"src/ceql_functions_numeric.html",
"src/ceql_functions_aggregation.html",
"src/ceql_functions_geocode.html",
"src/ceql_functions_date.html",
"src/ceql_functions_date_current.html",
"src/ceql_functions_date_construct.html",
"src/ceql_functions_date_timezone.html",
"src/ceql_functions_date_extract.html",
"src/ceql_functions_date_trunc.html",
"src/ceql_functions_date_arithmetic.html",
"src/reql_functions_string.html",
"src/ceql_functions_arithmetic.html",
"src/ceql_functions_boolean.html",
"src/ceql_expr_followon_query.html",
"src/ceql_expr_interstatement.html",
"src/reql_expr_arb.html",
"src/reql_expr_between.html",
"src/ceql_expr_case.html",
"src/ceql_expr_coalesce.html",
"src/reql_expr_correlation.html",
"src/reql_expr_has_refinements.html",
"src/ceql_expr_in.html",
"src/reql_expr_percentile.html",
"src/reql_expr_fast_sample.html",
"src/ceql_sets_root.html",
"src/ceql_sets_about.html",
"src/ceql_sets_aggregators.html",
"src/reql_sets_set_function.html",
"src/reql_sets_set_intersections.html",
"src/reql_sets_unions.html",
"src/ceql_sets_row_functions.html",
"src/reql_sets_add_element.html",
"src/reql_sets_cardinality.html",
"src/reql_sets_difference.html",
"src/reql_sets_foreach.html",
"src/reql_sets_intersection.html",
"src/reql_sets_is_empty.html",
"src/reql_sets_is_member_of.html",
"src/reql_sets_singleton.html",
"src/reql_sets_subset.html",
"src/reql_sets_truncate_set.html",
"src/reql_sets_union.html",
"src/reql_sets_constructor.html",
"src/reql_sets_quantifiers.html",
"src/ceql_sets_grouping.html",
"src/ceql_use_case_root.html",
"src/ceql_use_case_renormalization.html",
"src/ceql_use_case_grouping.html",
"src/ceql_use_case_dynamic_range.html",
"src/ceql_use_case_quartile.html",
"src/ceql_use_case_combine_sparse.html",
"src/ceql_use_case_join_record_types.html",
"src/ceql_use_case_linear_regressions.html",
"src/ceql_use_case_in_filter.html",
"src/ceql_use_case_running_sum.html",
"src/ceql_use_case_query_by_age.html",
"src/ceql_use_case_percent_change.html",
"src/ceql_bp_root.html",
"src/ceql_bp_input_size.html",
"src/ceql_bp_filter_early.html",
"src/ceql_bp_join_size.html",
"src/ceql_bp_tips.html",
"src/c_conventions_used_in_this_book.html",
"src/c_copyright.html"
];

var gSearchTitles = [
"\"About this guide\"",
"\"Introduction to the Endeca Query Language\"",
"\"EQL overview\"",
"\"Important concepts and terms\"",
"\"EQL and SQL: a comparison\"",
"\"Query overview\"",
"\"How queries are processed\"",
"\"EQL reserved keywords\"",
"\"Statements and Clauses\"",
"\"DEFINE clause\"",
"\"RETURN clause\"",
"\"LET clause\"",
"\"SELECT clause\"",
"\"AS clause\"",
"\"FROM clause\"",
"\"JOIN clause\"",
"\"WHERE clause\"",
"\"HAVING clause\"",
"\"ORDER BY clause\"",
"\"PAGE clause\"",
"\"Aggregation\"",
"\"GROUP/GROUP BY clauses\"",
"\"MEMBERS extension\"",
"\"GROUPING SETS expression\"",
"\"ROLLUP extension\"",
"\"CUBE extension\"",
"\"GROUPING function\"",
"\"COUNT function\"",
"\"COUNT_APPROX\"",
"\"COUNTDISTINCT function\"",
"\"APPROXCOUNTDISTINCT function\"",
"\"Multi-level aggregation\"",
"\"Per-aggregation filters\"",
"\"Expressions\"",
"\"Supported data types\"",
"\"Operator precedence rules\"",
"\"Literals\"",
"\"Character handling\"",
"\"Handling of upper- and lower-case\"",
"\"Handling NULL attribute values\"",
"\"Integer type promotion\"",
"\"Handling of NaN, inf, and -inf results\"",
"\"Functions and operators\"",
"\"Numeric functions\"",
"\"Aggregation functions\"",
"\"Geocode functions\"",
"\"Date and time functions\"",
"\"Manipulating current date and time\"",
"\"Constructing date and time values\"",
"\"Time zone manipulation\"",
"\"Using EXTRACT to extract a portion of a dateTime value\"",
"\"Using TRUNC to round down dateTime values\"",
"\"Using arithmetic operations on date and time values\"",
"\"String functions\"",
"\"Arithmetic operators\"",
"\"Boolean operators\"",
"\"Using EQL results to compose follow-on queries\"",
"\"Using LOOKUP expressions for inter-statement references\"",
"\"ARB\"",
"\"BETWEEN\"",
"\"CASE\"",
"\"COALESCE\"",
"\"CORRELATION\"",
"\"HAS_REFINEMENTS\"",
"\"IN\"",
"\"PERCENTILE\"",
"\"RECORD_IN_FAST_SAMPLE\"",
"\"Sets and Multi-assign Data\"",
"\"About sets\"",
"\"Aggregate functions\"",
"\"SET function\"",
"\"SET_INTERSECTIONS function\"",
"\"SET_UNIONS function\"",
"\"Row functions\"",
"\"ADD_ELEMENT function\"",
"\"CARDINALITY function\"",
"\"DIFFERENCE function\"",
"\"FOREACH function\"",
"\"INTERSECTION function\"",
"\"IS_EMPTY and IS_NOT_EMPTY functions\"",
"\"IS_MEMBER_OF function\"",
"\"SINGLETON function\"",
"\"SUBSET function\"",
"\"TRUNCATE_SET function\"",
"\"UNION function\"",
"\"Set constructor\"",
"\"Quantifiers\"",
"\"Grouping by sets\"",
"\"EQL Use Cases\"",
"\"Re-normalization\"",
"\"Grouping by range buckets\"",
"\"Manipulating records in a dynamically computed range value\"",
"\"Grouping data into quartiles\"",
"\"Combining multiple sparse fields into one\"",
"\"Joining data from different types of records\"",
"\"Linear regressions in EQL\"",
"\"Using an IN filter for pie chart segmentation\"",
"\"Running sum\"",
"\"Query by age\"",
"\"Calculating percent change between most recent month and previous month\"",
"\"EQL Best Practices\"",
"\"Controlling input size\"",
"\"Filtering as early as possible\"",
"\"Controlling join size\"",
"\"Additional tips\"",
"\"Conventions used in this document\"",
"\"Copyright and disclaimer\""
];

var gSearchIndexes = [
["dimsalesterritory",[15]],
["write",[0,11,35,67,85]],
["persist",[13]],
["contributed",[22]],
["viewing",[56]],
["inf",[36,41]],
["flavors",[10,76,77,78,82,83,84]],
["romania",[44]],
["inclusive",[59,62,66]],
["directory",[105]],
["entity",[68]],
["brackets",[5,35,57,64]],
["can",[2,3,4,5,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,35,37,41,43,46,48,50,51,52,53,56,57,59,61,63,65,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,86,87,88,90,94,95,96,97,100,101,103,104]],
["code",[5,18,89,105]],
["impose",[35]],
["between",[3,7,8,15,22,26,33,35,40,44,45,46,50,59,62,65,66,68,71,74,76,77,78,79,80,81,83,84,88,92,99,104]],
["true",[6,7,15,26,34,44,55,59,60,63,73,79,80,82,86]],
["totalcost",[11]],
["throws",[102]],
["least",[1,5,11,16,17,58,60,68,85,86,87]],
["respective",[106]],
["insertion",[18]],
["traversal",[77]],
["ranges",[18]],
["lease",[93]],
["skip",[19]],
["vals",[77]],
["clauses",[4,5,6,8,9,10,11,12,14,15,16,17,18,19,20,21,22,32,40,57,59,63,69,70,71,72,73,77,79,86,102,104]],
["effectively",[22,100,104]],
["ill",[77]],
["vanilla",[83]],
["address",[64]],
["snippet",[7]],
["aggregations",[6,12,23,39,77]],
["checked",[79,80,82]],
["adhere",[36,41]],
["basic",[3]],
["adaptation",[106]],
["problems",[26]],
["datetimestring",[48]],
["inserting",[18]],
["numbody",[75]],
["comparing",[35]],
["input",[5,7,8,15,16,22,43,44,53,68,73,78,84,92,97,99,100,101,102]],
["own",[16,20,21,32,63]],
["walks",[1,6]],
["provides",[5,10,16,42,44,46,47,48,49,50,56,67,68,69,73,79,86,87,95]],
["entire",[4,77,101]],
["reviews",[94]],
["eliminating",[94,102]],
["correspondence",[22]],
["separated",[11,21,23,24,25,44,85]],
["provided",[6,70,106]],
["menu",[105]],
["truncflavors",[83]],
["revenue",[26]],
["totalprice",[22]],
["selectionfilter",[14]],
["avscore",[94]],
["recordspec",[16,89]],
["binds",[77,86]],
["singleattr",[81]],
["text",[94,105]],
["executions",[70,83]],
["refinement",[63]],
["reducing",[66]],
["p5dt12h00m0",[52]],
["yields",[74,76,80,82]],
["sqrt",[40,43]],
["out",[5,14,48,64,100,102]],
["our",[14,22]],
["parties",[106]],
["rights",[106]],
["looking",[97]],
["shortest",[44]],
["repeated",[5,18,104]],
["seconds",[46,48]],
["measures",[106]],
["groupingsetelement",[21]],
["argentina",[44]],
["join",[2,4,5,6,7,8,12,14,15,26,35,44,57,66,86,88,94,97,100,103]],
["combining",[88,93]],
["filterstring",[14]],
["annualrevenue",[26]],
["gathers",[96]],
["previousdays",[15]],
["monday",[50]],
["output",[5,8,11,17,20,21,22,39,44,48,53,62,76,102]],
["basee",[43]],
["based",[3,8,15,86,88,97]],
["checking",[66,74,76,77,80,82,85]],
["productsstate",[35]],
["escape",[37]],
["secondary",[94]],
["converts",[53]],
["pearson",[62]],
["warranties",[106]],
["bys",[6]],
["equivalent",[11,21,23,39,46,53,60]],
["indicating",[33,66,73,80]],
["meets",[22]],
["assign",[3,4,14,18,21,22,24,25,27,28,29,30,34,35,42,44,58,59,61,62,63,65,67,68,69,70,71,72,74,75,76,77,78,79,80,81,82,83,84,86,87]],
["structured",[37]],
["contribution",[15,57]],
["ncname",[13,22,37,77,86]],
["aliases",[77,97]],
["just",[4,22,32,58,77,92,101]],
["registered",[106]],
["represent",[3,13,42,45,67]],
["conventions",[5,36,41,105]],
["condition",[4,6,15,26,60,66,97,102]],
["subject",[47,106]],
["types",[4,5,8,10,15,22,33,34,35,37,42,46,47,56,57,59,68,70,77,78,84,86,88,94]],
["aliased",[13,16,17,22]],
["180",[65]],
["field",[27,28,29,30,33,44,57,58,68,88,93]],
["15t20",[48]],
["typed",[68,77]],
["groupbycomposite",[21]],
["transactioncount",[15]],
["produces",[4,44,53,70,72,77,86]],
["iana",[49]],
["partial",[24,25]],
["176",[28]],
["language",[0,1,2,4,14]],
["test",[16,33,64,68,80]],
["back",[2,28]],
["produced",[2,8,12,13,56]],
["symbol",[105]],
["highest",[64]],
["ids",[22,87]],
["conditional",[33,60]],
["cartesian",[15]],
["consisting",[21]],
["162",[22]],
["asia",[44]],
["joined",[94]],
["category;",[57]],
["productalternatekey",[15]],
["nulls",[15,63,77]],
["prices",[14,22,35,58,70,77,80]],
["improves",[100,102]],
["ageinweeks",[50]],
["quartile2records",[92]],
["juantotal",[16]],
["tagged",[88,98]],
["down",[18,46,51,56]],
["qualifiers",[77]],
["substr",[53]],
["apply",[4,61,68]],
["buy",[64]],
["variables",[77,105]],
["but",[1,4,8,11,14,15,18,19,22,23,27,29,33,44,58,61,63,68,71,72,74,76,77,80,82,86,90,92]],
["overview",[1,2,5]],
["avoided",[60]],
["ultimately",[3]],
["extremely",[70]],
["filtering",[5,16,20,32,45,56,63,91,100,102]],
["dgraph–based",[2]],
["above",[11,12,18,22,24,25,40,48,56,66,68,77,86,95]],
["claimswithage",[50]],
["arbitrarily",[70,83]],
["intersection",[68,69,71,73,78]],
["one",[1,2,3,4,5,10,11,12,13,15,16,18,21,22,23,25,27,29,30,33,43,57,58,59,60,64,68,70,71,72,77,78,83,84,85,86,87,88,93,96,97,99,101,104]],
["142",[18,22]],
["colombia",[28]],
["null;",[24,25]],
["supports",[3,4,5,15,16,19,22,33,34,36,39,40,42,43,44,46,49,53,54,55,67]],
["141",[43]],
["about",[0,5,10,21,67,68]],
["typically",[3,5,9,13,33,68]],
["meet",[102]],
["herein",[106]],
["allow",[8,15,33,57,60,77]],
["again",[88,99,101]],
["path",[105]],
["producttype",[21,57]],
["mentioned",[18,42,68]],
["license",[106]],
["units",[50]],
["further",[3]],
["protected",[106]],
["identify",[57,64,101]],
["describe",[3]],
["past",[50]],
["pass",[14,41]],
["embedded",[37]],
["america",[44]],
["124",[43]],
["123",[43]],
["old",[60]],
["countryregionname",[24,25,56]],
["july",[50]],
["monthlysales",[23]],
["calyear",[97,99]],
["cube",[7,20,21,22,23,24,25,26]],
["subcategory",[15]],
["part",[21,43,53,106]],
["orderdatekey",[15]],
["grow",[15,100,103]],
["constraints",[103]],
["uses",[7,12,13,14,21,24,25,28,30,35,37,43,53,57,77,80,86]],
["user",[21,33,56,61,105]],
["gives",[92]],
["metric",[92]],
["given",[11,12,13,18,19,21,22,23,26,44,45,46,57,77]],
["used",[3,5,6,7,8,9,10,11,12,13,15,16,17,18,21,22,23,24,25,26,27,29,30,33,34,36,39,43,48,51,56,57,61,63,66,68,69,70,71,72,73,77,78,79,84,85,86,88,91,96,101,105]],
["certain",[1,7,8,15,25,28,30,48]],
["status",[106]],
["promotion",[36,40]],
["diff",[91]],
["percentage",[15,57]],
["100",[9,15,17,19,21,57,59,65,74,99]],
["tell",[63]],
["negative",[41,43,44,53,62,70,83]],
["eight",[58,71,72]],
["discarded",[22,23,58,70]],
["formatting",[105]],
["subcategories",[15]],
["multiply",[52]],
["mean",[44]],
["productstate",[10,19,21,27,29,44,45,53]],
["repnames",[23]],
["1/0",[43]],
["multiple",[2,3,4,8,9,15,20,21,22,23,24,25,57,61,70,77,83,88,89,93,97,101,104]],
["frequent",[20,28,44,68]],
["diffattrs",[76]],
["repquarters",[14]],
["square",[5,43,44,57,64]],
["green",[27]],
["utc",[48]],
["class",[60]],
["example",[3,5,7,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,35,36,37,39,40,41,43,44,45,47,49,50,51,53,56,57,58,59,60,61,62,63,64,65,66,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,97,98,99,101,102,105]],
["ways",[1,4,21,100]],
["omit",[14]],
["product",[9,15,22,57,62,77,94]],
["applies",[6,19,86]],
["bodyintersection",[71]],
["also",[3,5,7,11,12,13,16,20,21,24,27,28,29,30,32,33,39,42,44,52,53,57,61,68,74,76,77,78,79,80,81,82,84,101]],
["alias2",[22]],
["kind",[56,106]],
["union",[68,69,72,73,77,84]],
["bnf",[21,57]],
["largest",[43,44,88,96]],
["indicates",[3,8,10,20,26,53,57,74,76,79,80,81,82,83,105]],
["produce",[22,28,30,88,95]],
["applied",[4,14,32,46]],
["person2",[21]],
["bmw",[93]],
["use",[1,3,4,5,7,9,11,12,13,14,15,16,17,18,19,21,22,23,24,26,27,28,29,33,35,37,39,42,44,51,52,56,57,59,61,64,66,67,68,77,80,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,104,106]],
["indicated",[15,86]],
["usa",[28]],
["when",[4,6,7,10,15,18,19,22,26,28,30,32,35,36,39,40,41,44,46,49,50,51,56,57,60,62,66,70,83,85,87,88,89,94,101,104,105]],
["triggers",[12]],
["bodyattr",[79,85,86]],
["normalize",[9,89,104]],
["url",[13,37]],
["positive",[41,43,44,53,60,62]],
["done",[2,6]],
["times",[46,52]],
["variable",[5,77,105]],
["summing",[104]],
["share",[12]],
["trademark",[106]],
["query",[0,1,2,3,4,5,6,8,9,10,12,13,14,18,19,21,22,23,24,26,31,33,34,35,44,46,47,53,56,57,60,63,66,68,70,83,85,86,87,88,94,96,98,100,101,102,104]],
["bodyflavor",[77]],
["extractexpr",[50]],
["fixed",[90]],
["assembles",[11,73,77]],
["locally",[21,22]],
["monthlytotal/totals",[101]],
["ordinalmonth",[99]],
["obtained",[47,51]],
["w3c",[13,37]],
["illustrates",[11,66]],
["21t16",[48]],
["21t14",[48]],
["illustrated",[28,77,102]],
["disclosure",[106]],
["perform",[16,20,31,33,41,64,80,106]],
["great",[94]],
["management",[106]],
["21t08",[37]],
["precise",[28]],
["1353",[28]],
["clarify",[97]],
["stddev",[44]],
["hvc",[64]],
["accepts",[36,37,56,77,86]],
["item",[77,86,105]],
["never",[11,15,27,29,39]],
["case",[7,16,24,25,32,33,36,38,39,40,50,60,61,62,63,66,70,77,78,84,92,104]],
["754",[36,41]],
["bit",[34,68]],
["producttotal",[15]],
["next",[16,57,90]],
["median",[44,65]],
["what",[26,49,63,64,95,104]],
["ordermonth",[23,24,25,26]],
["document",[13,37,105]],
["throw",[15,70]],
["big",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105]],
["pair",[6,34,57,77,102]],
["risk",[36,40,106]],
["dynamically",[88,91]],
["working",[5,16,20,32,42,46,63,67,69,70,73,100,104]],
["russia",[44]],
["minimum",[44,60,77]],
["quartertotals",[16,57]],
["11q2",[14]],
["11q1",[14,21]],
["should",[7,8,10,12,22,27,56,63,70]],
["publish",[106]],
["rollup",[7,20,21,22,23,24,25,26]],
["implicit",[33,44,63,68]],
["allowing",[2,33,60]],
["oak",[76,78,84,86]],
["quarterly",[57]],
["roughly",[66,92]],
["supple;",[22]],
["resellerstate",[19,23,24,25]],
["where",[4,5,6,7,8,11,12,14,15,16,18,20,21,22,23,24,25,26,27,28,29,30,32,35,37,39,43,45,47,48,50,53,56,57,58,59,61,62,63,64,65,66,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,91,94,96,101,102]],
["selects",[12,14,33,44,56,58,68,97]],
["juan",[16]],
["transid",[14,21,31]],
["returntotal",[32]],
["inside",[26,57,64,66,77,86]],
["subset",[8,15,16,17,19,66,73,82]],
["spice",[83]],
["assume",[10,12,13,14,22,30,44,70,87]],
["raise",[23]],
["page",[4,5,7,8,10,15,18,19,28,44,64,92,94,95,96,97,99]],
["shall",[106]],
["equal",[7,22,57,59,65,68,87,92]],
["avoid",[7,15,94,101,104]],
["unknown",[21]],
["skipped",[19]],
["month",[7,32,46,48,50,51,88,99,101]],
["contained",[3,4,82,106]],
["position",[53]],
["startvalue",[59]],
["qualifier",[11,86]],
["these",[8,11,13,15,16,18,19,21,23,26,31,32,33,46,56,57,66,68,73,76,77,79,86]],
["lookups",[94]],
["generate",[8,9,14]],
["salesrevenue",[43]],
["qualified",[15,77]],
["paths",[105]],
["early",[100,102]],
["lower",[36,38,90]],
["p365dt0h0m0",[52]],
["subcategorytotals",[15]],
["faster",[102]],
["usage",[21]],
["default",[19]],
["there",[6,15,18,25,27,29,30,36,39,40,57,58,62,64,65,70,71,72,78,79,85,99,101]],
["temporary",[4,11,13,74]],
["discusses",[33,36,38,100]],
["correspond",[43]],
["analyses",[2]],
["700",[93]],
["groups",[4,11,14,18,19,20,22,23,39,50,60,87,90,92,102]],
["representing",[46,48,50,51]],
["various",[88]],
["claim",[45,50]],
["sysdate",[7,46,47]],
["transaction",[21,31,94]],
["bdd",[105]],
["employeeproducttotal",[15]],
["comments",[5]],
["does",[4,11,13,14,16,18,21,27,28,29,30,36,39,44,46,48,49,57,58,61,63,66,70,74,76,77]],
["neither",[39,58,71,72]],
["boundaries",[22]],
["january",[50]],
["approx",[20,28,42,44,68]],
["how",[0,1,6,16,19,20,21,22,23,26,27,29,33,36,37,39,41,77,88,91,92,96]],
["want",[20,23,27,29,35,44,51,57,63,64,76,83]],
["concatenates",[53,77]],
["sumxy",[95]],
["imprecise",[28]],
["keywords",[1,7,47]],
["month/year",[101]],
["engineering",[106]],
["extension",[4,20,22,24,25,87]],
["group;",[15,92]],
["being",[21,22,36,39,66,70,77]],
["maxcost",[11]],
["exponential",[37]],
["indicate",[15,28,57]],
["java",[106]],
["concatenating",[53]],
["writing",[35,85,106]],
["involved",[1,6]],
["definitions",[11,12]],
["timestamp",[7,37,43,46,47,48,49,50,51]],
["documentation",[106]],
["bar",[18]],
["mapped",[21]],
["legal",[85]],
["lexicographical",[44]],
["always",[4,15,18,39,40,43,44,64,70,77,82,104]],
["yearset",[77]],
["programmatically",[26]],
["question",[49]],
["sumx2",[95]],
["rows",[11,15,22,24,26,33,58,62,63,65,68,87,100,102]],
["omitting",[21]],
["requirements",[61,68]],
["score",[22,35,74,77,80]],
["states",[8,15,24,25,44,56,57,64]],
["trunc",[40,43,46,50,51,52]],
["performing",[102]],
["twenty",[18]],
["statistical",[44]],
["braces",[85]],
["/eqlconfig",[14]],
["subcategorycontributions",[15]],
["stated",[48]],
["doubles",[36,40,61,62,85]],
["angle",[5,43,105]],
["added",[56,74]],
["ratings",[35,77,94]],
["present",[11,39,101]],
["approximation",[30]],
["outside",[25]],
["truly",[66]],
["property",[42,44,45,101,106]],
["spaces",[13,43]],
["recsource",[14]],
["percentchange",[99]],
["enforces",[33,35,54,55]],
["algorithm",[28,30]],
["materializations",[100,103]],
["scope",[4,11,17,77,91]],
["state2",[66]],
["state1",[66]],
["three",[5,12,30,48,53,58,67,69,70,71,72,79,84]],
["functions",[4,5,13,16,18,21,26,27,28,29,30,33,35,39,40,42,43,44,45,46,47,48,49,50,51,52,53,54,58,62,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,86,93]],
["remove",[18]],
["double;",[22]],
["match",[16,39,57,74,80,86,97]],
["unionattrs",[84]],
["examine",[2,56]],
["sorting",[18,39,41]],
["anywhere",[73,79,85]],
["combination",[18,21]],
["priceset",[18]],
["derived",[13,68,71,72,101]],
["/prior",[57]],
["num",[18]],
["respect",[106]],
["standardcost",[60]],
["source",[3,6,8,11,12,14,15,16,17,19,20,21,22,32,77,89]],
["works",[4,14,24,28,44,58,77]],
["smaller",[77,101]],
["pursuant",[106]],
["processing",[1,3,6,33,60]],
["quantifiers",[67,77,86]],
["orderdates",[11]],
["nested",[5,23]],
["digits",[37]],
["their",[20,25,39,50,76,78,106]],
["defaultquota",[101]],
["system",[46,47,86,106]],
["november",[50]],
["quarteravg",[12,43]],
["result",[3,4,6,8,9,10,11,12,13,14,15,18,19,20,21,22,24,26,27,28,29,30,33,37,39,40,41,43,44,45,49,50,53,55,56,57,58,60,62,63,65,66,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,86,87,91,93,95,98,99,100,101,102,103]],
["evaluate",[29,30,61,86]],
["pages",[105]],
["employeetotals",[13,15]],
["chooses",[70,83]],
["kilometers",[45]],
["owners",[106]],
["problem",[12]],
["totals",[15,26,57,101]],
["capabilities",[100,103]],
["strictly",[68]],
["attributes",[3,4,5,8,11,12,13,14,15,16,17,18,20,21,22,23,24,25,27,29,30,33,34,42,44,53,56,57,61,62,64,67,68,70,76,77,78,82,84,86,88,89,93,104]],
["corresponds",[57,77]],
["respectively",[6,46,66]],
["jane",[53]],
["references",[3,12,14,33,38,57,77,86]],
["offsets",[19]],
["500z",[52]],
["meaningful",[18,104]],
["bodytype",[22,87]],
["answers",[49]],
["dates",[46]],
["distances",[45]],
["500s",[52]],
["referenced",[13,16]],
["compliant",[13,22]],
["root",[43,105]],
["introduction",[1]],
["formulation",[95]],
["coalesce",[15,21,33,40,61,93]],
["bucket",[8,15,18,20,21,57,88,90]],
["behavior",[12,18,19,22,63,70]],
["even",[15,18,39,44,70,77,87,101,104]],
["coarser",[46,51,57]],
["sugar",[24,25]],
["963514",[95]],
["attempt",[22,78,84]],
["durations",[52]],
["federal",[106]],
["now",[70,74]],
["datetimeunit",[50,51]],
["not",[4,5,6,7,8,9,11,12,13,14,15,16,17,18,19,21,22,23,24,25,27,28,29,30,32,35,36,37,39,40,41,42,43,44,46,48,49,53,55,57,58,59,60,61,63,64,66,68,70,73,74,76,77,79,80,82,84,85,86,88,91,92,96,101,102,106]],
["equality;",[68]],
["nor",[4,39,46,63]],
["fails",[28]],
["avg",[11,13,14,23,31,44,47,61,89,93,94]],
["non",[11,18,19,21,27,28,29,30,33,39,43,44,56,58,60,61,63,68,69,70,79]],
["situations",[50,70]],
["dimgeography",[12,24,25,56]],
["illustrate",[77,79,80,87]],
["takes",[20,24,25,43,44,49,53,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84]],
["unless",[7,106]],
["systimestamp",[7,46,47]],
["agency",[106]],
["security",[14]],
["whether",[4,14,18,20,26,33,43,44,59,63,66,68,73,79,80]],
["groupings",[23,92]],
["preliminary",[106]],
["context",[11,21,57,77,85,86]],
["empty",[7,16,17,18,19,21,23,27,29,30,35,44,57,58,60,63,68,70,71,72,73,74,76,77,78,79,80,81,82,83,85,86,87,91]],
["need",[1,3,26,95]],
["list",[8,12,13,14,15,16,17,20,21,22,23,24,25,26,50,51,57,85,91]],
["stateprovincename",[12,24,25]],
["words",[38,58,97]],
["roll",[24]],
["possibly",[63,101]],
["descending",[18,35,41]],
["replace",[17]],
["has",[1,3,4,11,14,15,18,22,30,33,34,39,41,42,43,44,45,50,51,53,54,57,58,61,63,66,68,70,71,72,74,77,78,80,84,86,87,101]],
["mdex",[3,11,22,34,35,43,45,56,58,65,68,70,71,72,75,76,77,78,79,82,83,84,85]],
["pcttotal",[9,57]],
["possible",[15,20,25,77,100,101,102]],
["robust",[22,30,58,71,72,76,79,84,86,87]],
["had",[66,70,74]],
["unions",[69,72,77]],
["glance",[22]],
["your",[3,5,8,14,27,41,51,83,88,92,100,104,105,106]],
["caveats",[4]],
["subtract",[52]],
["ask",[65]],
["navigation",[33,57,63,68,94,101]],
["arg2",[62]],
["arg1",[62]],
["granularity",[46,51,57,101]],
["other",[2,3,4,5,6,9,10,12,15,18,21,22,26,33,37,39,40,41,46,50,56,57,58,60,66,68,71,72,77,79,82,86,88,92,96,102,106]],
["minus",[7]],
["00z",[37]],
["appears",[11,15,22,24,25,60]],
["asc",[7,18,41]],
["satisfies",[7,35,70,86]],
["calendaryear",[7,56,97,99]],
["avgpayment",[93]],
["raspberry",[76,84]],
["incorrect",[21,70,89]],
["04t23",[52]],
["control",[8,18]],
["automatic",[36,40]],
["distancefromcambridge",[45]],
["select",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,33,35,37,43,44,45,47,50,51,53,56,57,58,59,60,61,62,63,64,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,89,90,91,92,93,94,95,96,97,98,99,101,102,104]],
["salesamount/1000",[90]],
["are",[1,3,4,5,6,7,9,10,11,12,13,14,15,16,18,19,20,21,22,23,24,25,26,27,29,30,32,33,35,36,37,38,39,40,41,42,43,44,45,46,47,48,51,52,56,57,58,59,60,61,62,63,64,65,66,68,70,71,72,74,76,77,78,79,80,81,82,83,84,85,86,87,88,90,94,97,98,101,102,104,105,106]],
["identifiers/attributes",[86]],
["arb",[15,23,32,33,42,44,50,51,53,58,68,89,99]],
["two",[11,12,15,16,21,22,23,26,29,30,33,43,44,45,49,52,53,57,58,61,62,65,68,70,71,72,73,76,77,78,79,82,84,85,92,101,102]],
["characters",[13,36,37,53]],
["incurred",[106]],
["documented",[68]],
["evaluator",[100,102]],
["days",[15,46,48,50,60]],
["accompanied",[56]],
["dimreseller",[12,23,24,25,26]],
["joining",[88,94]],
["blue",[27,29]],
["person",[21]],
["beyond",[15,100,103]],
["size",[10,19,27,29,53,66,70,83,88,90,100,101,103]],
["reset",[47]],
["winestate",[10,11,12,14,18,22,30,58,62,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87]],
["000",[15,16,17,48,50,51]],
["eqlconfig",[14]],
["totaled",[18]],
["04t00",[52]],
["ranking",[80]],
["york",[48,49]],
["circumstances",[28,30]],
["minval",[91]],
["marked",[1,4]],
["average",[13,14,31,47,65,92]],
["controlling",[100,101,103]],
["percent",[7,19,26,44,57,88,99]],
["often",[21,26,33,57,61]],
["region",[9,15,16,21,24,31,44,57]],
["choose",[105]],
["line",[46]],
["pinot",[18,22,58,70,71,72]],
["responsibility",[10]],
["pinor",[18]],
["explain",[77]],
["4567",[43]],
["any",[5,7,9,10,11,14,15,16,17,18,21,22,26,27,28,29,30,35,39,41,47,50,53,58,59,63,66,75,76,77,78,79,82,83,84,86,92,106]],
["defining",[101]],
["here",[50,51,77,92]],
["function",[7,16,18,20,21,26,27,28,29,30,32,33,43,44,45,46,47,48,49,50,51,53,54,56,58,61,62,63,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,86]],
["completely",[82]],
["immediately",[4,11]],
["shipyear",[77]],
["assuming",[12,82,101]],
["rounds",[46]],
["unicode",[18,36,37]],
["and",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,24,25,26,27,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,96,97,99,100,101,102,103,104,105,106]],
["placeholder",[26]],
["appear",[8,11,15,28,34,60,66,73,76,77,85,86]],
["amt",[12]],
["schema",[3,4,88]],
["querying",[18]],
["productkey",[15,16,101]],
["groupclause",[21]],
["p0dt12h15m0",[52]],
["home/user",[105]],
["salestate",[5,9,13,14,15,16,17,21,31,32,44,50,51,57,59,60,64,90,91,92,96,97,98,99,101,102]],
["singleorder",[40]],
["inequality",[68]],
["subtraction",[37,42,43,54,91]],
["second",[7,13,16,22,27,29,37,43,48,50,51,57,71,72,73,76,77,80,82,85,96,101,102]],
["like",[1,2,4,11,21,22,24,25,28,32,56,61,63,64,66,68,70,87]],
["new",[18,52,74,105]],
["all",[4,9,10,11,12,14,15,16,18,19,20,21,22,23,25,26,27,29,32,33,35,36,37,39,42,44,45,46,48,53,56,58,60,61,62,63,65,68,69,70,71,72,73,76,77,84,85,88,94,96,101,102,104,106]],
["187838",[95]],
["korea",[28]],
["statements",[1,2,3,4,5,6,7,8,9,10,12,13,15,18,22,33,37,57,66,101,104]],
["statementn",[15]],
["date",[7,11,34,37,42,44,46,47,48,50,51,52,56,88,89,98]],
["data",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105]],
["675",[65]],
["choice",[70,83]],
["mathematical",[68]],
["simply",[22]],
["questions",[64]],
["14159/6",[43]],
["14159/4",[43]],
["14159/3",[43]],
["content",[5,106]],
["oracle",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106]],
["restrictions",[66,106]],
["china",[44]],
["restrictive",[101]],
["667",[28]],
["simple",[5,12,14,18,33,50,51,57,59,62,66,77,95]],
["similarly",[77]],
["integers",[34,36,37,40,48,60,61,77,85]],
["counting",[104]],
["argument",[19,21,22,24,43,44,48,53,58,62,65,66,68,70,76,78,80,84]],
["refer",[4,12,17,18,21,22,33,57,64]],
["impact",[18,100,101,102]],
["standard",[4,15,24,26,36,41,43,44,49,51,60]],
["statement2",[15]],
["statement1",[15]],
["variance",[44]],
["recent",[60,88,97,99]],
["top",[15,19,64,96]],
["implies",[4,18]],
["cherry",[76,83,84]],
["combine",[88,93]],
["inserts",[18]],
["vendor",[4]],
["determine",[22,26,56,57,63,68,73,79]],
["hiredate",[47,89]],
["easily",[15]],
["trigger",[12]],
["topproducts",[15,94]],
["so49122",[89]],
["computations",[95,101]],
["similar",[1,4,22,25,28,30,53,57,66,78,80,84,85,86,90]],
["loss",[36,40,106]],
["visible",[11,77]],
["treating",[63]],
["amounts",[16]],
["decompilation",[106]],
["10q4",[14]],
["1234",[43]],
["rule",[7,57,64]],
["elements",[22,23,44,46,68,70,73,74,75,76,77,80,83,85,105]],
["idrec",[74,76,78,79,80,81,84,85,86]],
["nav",[99]],
["integrated",[106]],
["sometimes",[13]],
["julian",[7,50,51,98]],
["across",[13,18,19,20,21,22,24,70,83,104]],
["kenya",[44]],
["nan",[18,36,39,41,59,62]],
["enable",[91]],
["10/01/2011",[51]],
["probability",[66]],
["prevents",[86]],
["evaluates",[6,59,77,86]],
["81970",[28]],
["intersectattrs",[78]],
["age",[50,60,88,98]],
["499999616987256",[43]],
["evaluated",[64,86,104]],
["local",[17,18]],
["modifies",[15]],
["represents",[14,15,27,31,34,67,68]],
["modifier",[10,19]],
["instances",[23]],
["progressively",[24]],
["extend",[15]],
["features",[4]],
["sections",[5]],
["paragraph",[105]],
["steps",[1,6]],
["selectwines",[85]],
["modified",[101]],
["length",[34,53]],
["description",[34,43,44,45,47,48,53,77,105]],
["africa",[44]],
["numdeals",[31]],
["licensing",[106]],
["repeat",[19]],
["reduces",[100,102]],
["elsewhere",[8,11,68]],
["impacted",[18]],
["brut",[18,22,58,70,71,72,86]],
["2455848",[50]],
["since",[101]],
["segmentation",[88,96]],
["sine",[43]],
["details",[21,53,68,77,80]],
["taking",[43,77]],
["germany",[28,44]],
["simultaneously",[22]],
["totalcosts",[43]],
["processes",[6]],
["america/new",[48,49]],
["highvaluecust",[64]],
["600",[93]],
["look",[9,11,22,24,25,57,76]],
["converted",[18,40,56]],
["others",[5,96,104]],
["processed",[1,6]],
["every",[6,7,63,66,73,77,82,86,87]],
["graphical",[105]],
["restriction",[66]],
["five",[18,22,68,76,79,83,84,88,96]],
["add",[10,18,22,35,52,63,73,74]],
["recursion",[4]],
["minute",[7,48,50,51]],
["sunday",[50,51]],
["value",[3,7,11,16,17,18,20,21,22,26,27,29,30,33,34,36,39,40,41,43,44,46,48,50,51,53,55,56,57,58,59,60,61,62,63,64,65,66,68,70,73,74,76,77,80,81,85,86,87,88,89,90,91,105]],
["exact",[26]],
["retrieve",[57]],
["know",[41]],
["act",[11]],
["long",[13,18,21,22,34,35,58,65,68,70,75,79,83,85]],
["effect",[18,22,90]],
["software",[106]],
["division",[7,40,41,42,43,54,60]],
["return",[1,2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,35,37,39,40,41,44,45,46,47,50,51,53,57,58,59,60,61,62,63,64,65,66,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,89,90,91,92,93,94,95,96,97,98,99,102]],
["italy",[28]],
["arguments",[6,35,40,43,48,53,59,61,77]],
["the",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,99,100,101,102,103,104,105,106]],
["useful",[16,19,20,32,41,50,51,57,59,63,64,83,88,97]],
["abs",[18,43,77]],
["finally",[24,77,101]],
["customerkey",[91]],
["symmetric",[62]],
["endeca",[0,1,51,63]],
["easier",[11,51]],
["cause",[4,15,100,103]],
["denormalized",[88,89]],
["abc",[77]],
["duration",[5,34,40,42,43,44,46,47,48,52,56,59,68]],
["c/posix",[43]],
["gmt",[46,47,48,49]],
["bindings",[77]],
["arises",[22]],
["winerating",[62]],
["component",[50]],
["absolute",[43,105]],
["conversion",[40,56]],
["models",[88,89]],
["home/dgraph",[105]],
["greater",[7,19,43,53,59,65,68,105]],
["quartile",[92]],
["pressure",[100,103]],
["difference",[73,76]],
["label",[50]],
["lookuplist",[57]],
["milliseconds",[34,43]],
["firm",[22,58,63,71,72,79,86,87]],
["globaltotal",[15]],
["integral",[43,50]],
["ordermonth;",[23]],
["returned",[3,10,12,14,16,18,19,22,23,25,26,27,29,30,39,43,44,50,56,58,62,70,71,78,79,83,84,85,86,87,104]],
["allows",[8,13,18,20,21,22,23,33,43,50,61,67,70,85,87,88,92,93]],
["p1dt0h00m0",[52]],
["bottom",[22]],
["prepare",[104]],
["equally",[58]],
["aggregatefunction",[32]],
["p0dt3h2m29",[52]],
["alternative",[11,35,73,79,80]],
["generates",[12,14,21,23]],
["unary",[43]],
["generated",[16,17,23]],
["partition",[7]],
["skewed",[28]],
["distinguish",[26]],
["sign",[43,105]],
["heat",[66]],
["queries",[0,1,5,6,13,15,18,19,21,23,33,56,57,67,68,85,101,102]],
["summary",[22,24]],
["blackberry",[76,83,84]],
["tcl",[4]],
["exhibit",[106]],
["quartile1metric",[92]],
["include",[3,8,10,12,14,17,22,24,27,29,60]],
["operator",[25,33,35,37,43,50,51,54,55,57,59,68,86]],
["quantifier",[35,77,86]],
["sort",[18,39,41,50]],
["regulation",[106]],
["comparisons",[2,4,35]],
["correctly",[15]],
["selectively",[20,23]],
["encounters",[26]],
["involving",[24,41]],
["annualcategorypcts",[57]],
["best",[7,15,28,100,101,102,104]],
["plus",[7,53]],
["datetimes",[52]],
["plum",[76,84]],
["salesamount",[12,13,15,57,64,65,89,90,91,92,94,97,99]],
["observable",[68]],
["quartile3records",[92]],
["find",[26,41,53,106]],
["tan",[40,43]],
["truncate",[73,83]],
["notation",[5,37]],
["directly",[4,14,39,67,85]],
["calculations",[26,41,57]],
["unnecessary",[101]],
["track",[46]],
["refinements",[20,28,30,33,42,44,63,68,94]],
["statementname",[10,64]],
["affiliates",[106]],
["middleware",[105]],
["separate",[53,104]],
["side",[11,15]],
["subcategorytotal",[15]],
["therefore",[7,11,22,35,58,70,71,72,77,79,85,87,104]],
["upper",[36,38,104]],
["wineid",[22,30,74,75,76,77,78,79,80,81,82,83,84,85,86,87]],
["linear",[88,95]],
["quartile2metric",[92]],
["multi",[3,4,18,20,21,22,24,25,27,28,29,30,31,34,35,42,44,58,61,63,67,68,69,70,71,72,75,76,77,78,79,82,83,84,86,87,88,89]],
["fill",[21,33,61]],
["very",[12,15,25,28,86,95,100,101,103]],
["spain",[28]],
["stability",[18]],
["|z",[48]],
["file",[105]],
["soon",[100,102]],
["fruity",[71,72]],
["boxes",[105]],
["illegal",[11]],
["recordsetname",[5,9]],
["asc|desc",[18]],
["get",[22,27,31,66,85,91]],
["change",[18,88,99,106]],
["geo",[45]],
["performs",[73,77]],
["9999",[50]],
["before",[6,11,18,43,102]],
["fresh",[22,71,72,79,86,87]],
["looks",[16,49,58,68]],
["longest",[44]],
["maximum",[11,44,70,83]],
["literals",[33,36,37,38]],
["zs",[77]],
["notionally",[77]],
["familiar",[4]],
["|/",[46]],
["some",[1,3,4,7,12,18,19,21,24,35,36,40,42,58,70,74,76,77,80,81,82,83,86]],
["valid",[13,17,18,21,37,44,70,101]],
["recommendation",[46]],
["resulting",[8,18,19,20,21,44,62,70,72,81,84]],
["suppliers",[64]],
["process",[33,42]],
["having",[4,5,6,7,8,11,15,16,17,22,44,50,64,70,71,72,77,79,85,86,90,91,98,102]],
["four",[22,24,47,71,72,92]],
["dozen",[101]],
["unbounded",[7]],
["ys",[77]],
["yr",[11]],
["sole",[101]],
["mod",[40,43]],
["sold",[15,59]],
["loan",[93]],
["segments",[88,96]],
["preserves",[22,87]],
["cardinality",[73,75]],
["domain",[105]],
["grouping",[4,7,11,12,16,17,18,20,21,22,23,24,25,26,39,57,67,77,87,88,90,92,102]],
["xy",[44]],
["orders",[6,11,12,18,41,101]],
["xs",[77]],
["preserved",[22]],
["eqlquery",[14]],
["according",[6]],
["productsubcategoryname;",[13,15]],
["/filterstring",[14]],
["distribution",[28]],
["886357407416268",[62]],
["containing",[28,44,73,76,77,81,106]],
["parenthesis",[7]],
["75th",[65]],
["corrected",[70]],
["05t23",[49]],
["countries",[24,25]],
["we",[21,22,57,76,77,92,93]],
["raised",[43]],
["namespaces",[13,37]],
["prior",[6,18,50,57,88,99]],
["emptiness",[79]],
["form",[21,22,57,70,102,106]],
["order;",[18]],
["scale",[100,103]],
["vales",[68]],
["space",[13,44,53]],
["vs",[4]],
["presence",[55]],
["format",[13,14,27,28,33,34,37,48,51,77,86]],
["removes",[14]],
["05t16",[49]],
["functionality",[44,50,51]],
["05t12",[49]],
["05t11",[49]],
["round",[19,43,51,88,90]],
["print",[10]],
["records",[2,3,4,5,6,8,10,12,14,15,16,17,18,19,20,21,22,27,28,29,30,32,33,34,39,41,44,58,60,61,63,64,65,66,68,70,71,72,75,76,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,94,97,98,101,102,104]],
["eqlquerystring",[14]],
["removed",[13]],
["might",[18,22,28,56,62,65,70,71,72,74,75,76,78,79,80,81,82,83,84,87,105]],
["01/01/2011",[51]],
["us",[106]],
["w3",[13,37]],
["modelyear",[19]],
["up",[9,18,24,49,57]],
["filter",[8,14,16,17,20,32,39,56,63,64,88,96,101,102]],
["necessary",[4,6,56,88,98]],
["/10",[91]],
["party",[106]],
["ui",[10,83]],
["05t00",[52]],
["moving",[24]],
["customertotals",[91]],
["northeastsales",[43]],
["tz",[46,48,49,50]],
["duplicated",[21]],
["sensitive",[38,70]],
["haversine",[45]],
["ts",[50]],
["fundamental",[3]],
["sales",[5,14,15,16,17,19,21,24,25,26,27,31,37,50,56,57,66,88,89,90,92,96,97,101]],
["to",[0,1,2,3,4,6,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,56,57,59,60,61,62,63,64,65,66,67,68,70,71,73,74,76,77,78,79,80,82,83,84,85,86,87,88,90,91,92,93,94,95,96,97,99,100,101,102,103,104,105,106]],
["purpose",[46,101]],
["parameter",[10]],
["manipulation",[49]],
["mind",[7,12,15,22,23,70,85,87,104]],
["record;",[19]],
["mix",[40,59,63,85]],
["string",[3,5,7,16,17,18,22,34,37,42,43,44,48,53,56,59,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,104]],
["parentheses",[4,15,16,25,35,77]],
["datafltr",[14]],
["ordered",[6,18,24]],
["rank",[50]],
["min",[11,44,60,91]],
["groupingsets",[21]],
["parse",[10]],
["ss",[48]],
["sum",[5,7,9,11,12,13,15,16,17,18,19,21,22,23,24,25,32,39,44,46,50,51,57,59,64,77,88,90,91,92,94,95,96,97,99,101,102]],
["so",[6,15,22,24,26,28,43,58,63,68,70,73,77,86,104]],
["starts",[3,37,50,53]],
["binary",[35,43]],
["sub",[57]],
["latitude",[18,34,42,45]],
["manipulating",[47,88,91]],
["statename",[14]],
["reverse",[76,106]],
["t2",[18]],
["t1",[18]],
["until",[32]],
["floating",[34,36,37,41,43,45]],
["double",[3,7,22,34,35,37,40,43,44,45,46,52,56,59,62,65,66,68,70,74,75,78,79,84,85,89,104]],
["removal",[18]],
["employeekey",[13,15]],
["re",[6,11,35,79,80,87,88,89]],
["satisfy",[16,20,32,63]],
["initial",[18,88,98]],
["20th",[65]],
["sizes",[53]],
["sorted",[18,44]],
["inner",[7,15]],
["referred",[13,36,39,57]],
["sss",[48]],
["s3",[66]],
["follows",[12,14,15,16,17,18,24,27,44,53,54,56,58,64,68,70,71,72,74,76,77,79,80,81,82,83,86]],
["s2",[66]],
["s1",[66]],
["598",[28]],
["averages",[31]],
["sized",[92]],
["intersections",[69,71]],
["225s",[52]],
["been",[15,45,58,66,101]],
["range",[7,28,33,48,50,59,65,88,90,91,92]],
["zone",[46,47,48,49]],
["logarithms",[43]],
["exists",[48]],
["pr",[21]],
["588",[89]],
["easy",[26]],
["585",[28]],
["compose",[33,56]],
["define",[3,4,5,7,8,9,10,11,12,13,14,15,18,19,21,23,24,25,26,31,33,50,57,64,66,68,89,90,91,92,94,95,97,99,101,104]],
["achieved",[90]],
["brace",[7]],
["east",[21,44]],
["digit",[37]],
["durationofservice",[47]],
["technical",[92]],
["versions",[70,102]],
["or",[0,1,2,3,4,5,6,7,9,10,11,13,14,15,16,18,20,21,22,23,24,25,26,27,28,29,30,32,33,34,35,37,39,41,42,43,44,46,48,50,52,53,55,56,57,58,59,60,61,62,63,64,65,66,68,70,73,74,75,77,79,80,81,83,85,86,87,88,90,92,95,97,104,105,106]],
["sql",[1,2,4,15,46,60]],
["on",[3,5,6,7,8,11,12,15,16,18,21,22,24,25,32,33,35,39,42,43,44,46,50,51,52,54,55,56,60,63,66,68,70,71,72,73,77,79,80,83,86,87,88,91,92,97,98,100,101,102,106]],
["med",[44]],
["arise",[41]],
["aggregator",[63,70,77]],
["adds",[73,74]],
["of",[2,3,4,5,6,7,8,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,94,95,96,97,100,101,102,104,106]],
["571",[65]],
["readability",[13]],
["indonesia",[44]],
["character",[34,36,37,38,53]],
["sumy",[95]],
["sumx",[95]],
["dimemployee",[13,15,47,89]],
["sums",[101]],
["earthy",[76,78,84]],
["no",[15,18,22,36,39,40,43,46,56,58,60,62,68,70,71,72,73,78,79,83,86,87,88,98,106]],
["rewrite",[101]],
["synonym",[46]],
["errors",[70,106]],
["datekey",[15]],
["1159",[95]],
["europe",[44]],
["already",[13,74,77,101]],
["my",[64]],
["random",[66]],
["mw",[105]],
["remain",[102]],
["available",[9,11,15,19,22,63,70,100,103]],
["strawberry",[76,78,83,84]],
["introduces",[1]],
["aware",[12,22,66]],
["most",[5,19,20,24,28,33,39,41,44,68,88,97,99]],
["supported",[15,33,34,42,45,46,52,57,59,64,68,79]],
["mm",[48]],
["bear",[104]],
["dealcount",[31]],
["limited",[25]],
["112s",[52]],
["instance",[23,24,68,85]],
["mandatory",[3,14]],
["bordeaux",[18,22,58,70,71,72,81]],
["equals",[19]],
["addattrs",[74]],
["ln",[40,43]],
["essence",[14]],
["546",[28]],
["tips",[100,104]],
["unexpected",[22]],
["verbatim;",[4]],
["submenu",[105]],
["more",[1,2,3,4,5,10,11,12,13,14,15,16,18,33,53,61,63,68,73,83,85,87]],
["existential",[35,67,86]],
["may",[3,4,5,8,11,15,17,19,22,24,25,28,32,41,51,66,68,77,85,106]],
["max",[11,44,70,83,91,92]],
["map",[20,21,45]],
["attributekey",[12]],
["lookup",[18,21,33,35,40,57,91]],
["resellername",[12,23]],
["expected",[22]],
["count",[7,10,14,15,19,20,26,27,28,31,37,39,42,44,50,64,68,90,95]],
["maxval",[91]],
["shadows",[77,86]],
["drill",[56,94]],
["price",[3,13,14,17,18,22,35,36,39,43,58,61,62,70,77,80]],
["timezone",[46]],
["phrases",[105]],
["analyze",[2]],
["show",[22,74,80,82]],
["productsubcategory",[92]],
["guarantees",[18]],
["000z",[48,49,52,89]],
["memory",[70,100,103]],
["group",[2,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,37,39,44,47,50,51,53,57,58,59,60,62,63,64,65,68,70,71,72,77,87,88,89,90,91,92,93,94,95,96,97,99,101,102,106]],
["nations",[44]],
["000s",[52]],
["construct",[48]],
["marks",[7,37,44,53]],
["causing",[70]],
["laws",[106]],
["it",[3,4,6,7,10,11,12,13,15,16,18,19,20,21,22,24,25,26,28,30,32,33,34,37,41,42,43,44,46,48,49,53,56,57,58,59,60,61,63,66,68,70,73,74,77,80,81,82,83,88,99,100,102,104,106]],
["is",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,35,36,37,39,40,41,42,43,44,46,48,49,50,51,53,54,55,56,57,58,59,60,61,62,63,64,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,94,101,102,104,105,106]],
["promotes",[85]],
["iraq",[44]],
["peru",[44]],
["in",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106]],
["iran",[44]],
["aggregate",[2,6,13,16,21,24,26,27,32,63,67,69,88,92,96]],
["cosine",[43]],
["if",[3,6,10,11,12,13,14,15,16,18,19,21,22,24,25,26,27,28,29,30,32,34,35,36,37,39,40,43,44,48,49,53,56,57,58,59,60,62,63,64,65,66,68,70,73,74,76,77,78,79,80,82,83,84,85,86,88,90,92,99,104,105,106]],
["category",[32]],
["recommends",[46]],
["id",[14,16,75,77,79,82,83,86,93,95]],
["syntax",[5,9,10,11,12,13,14,15,16,17,18,21,22,23,24,25,26,27,28,29,30,32,35,44,48,50,51,53,54,57,58,59,60,61,62,63,64,65,66,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,95]],
["promoted",[40,59,61,62]],
["give",[8,13]],
["identifies",[4]],
["identifier",[7,21,37,77,86]],
["combinedcolumns",[93]],
["could",[7,41,58,95,101]],
["time",[12,24,33,34,35,37,42,44,46,47,48,49,50,52,56,59,60,68,76,100,101]],
["filtered",[5,6,14,50,64,102]],
["promo",[21]],
["algeria",[44]],
["licorice",[83]],
["pepper",[76,84]],
["identified",[101]],
["detailed",[24]],
["hh",[48]],
["making",[57]],
["500",[48,101]],
["returning",[11]],
["users",[4,56,67,85,106]],
["assumes",[11]],
["blanc",[18,22,58,70,86]],
["six",[70,71,72,88,96]],
["ends",[3]],
["p2dt13h15m1",[52]],
["sin",[40,43]],
["assumed",[46,48]],
["90th",[65]],
["commenting",[5]],
["groupbymembers",[21]],
["helper",[20,26]],
["salesterritoryregion",[15]],
["for",[1,3,5,6,7,8,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,34,35,36,37,39,40,41,42,43,44,45,46,47,48,49,50,51,53,54,55,56,57,58,59,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,93,95,96,97,100,101,102,104,105,106]],
["away",[102]],
["foo",[18,86]],
["interface",[48,105]],
["province",[59]],
["server",[2,46,47]],
["zesty",[76,84]],
["percent;",[92]],
["ieee",[36,41]],
["atomic",[3,16,34,42,63,68,73,74,77,80,81,85]],
["regulations",[106]],
["weblogic",[105]],
["describes",[0,8,33,34,56,88,91,105]],
["profit",[43]],
["corporation",[106]],
["700000",[95]],
["immaterial",[68]],
["described",[4,68,70,77,88,95]],
["populate",[88,96]],
["desired",[66,91]],
["last",[3,18,22,53,101]],
["inter",[33,57]],
["en",[14]],
["violation",[66]],
["indexed",[53,57]],
["aggregates",[21,96,102]],
["compute",[11,13,14,18,39,50,57,65,66,101]],
["combinations",[5,20,25,33,77,101]],
["quite",[92]],
["subtotals",[20,24,25,26,57]],
["preceding",[7,25]],
["booleanexpression",[16,17]],
["aggregated",[8,13,20,21,23,26,31,92,101]],
["addition",[5,11,18,42,43,52,54,68]],
["full",[3,7,15,23,57,83]],
["expressly",[106]],
["defines",[4,8,11,12,36,39,41]],
["do",[7,8,11,15,22,26,37,41,64,73,76,77,86,102]],
["accumulates",[102]],
["such",[2,3,4,7,13,14,15,16,17,18,21,22,26,37,39,40,46,50,56,57,65,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,86,101,105,106]],
["coefficient",[33,44,62]],
["prohibited",[106]],
["de",[18,22,58,70,86,89]],
["defined",[3,5,11,12,13,14,17,21,22,36,37,39,41,43,68,77,78,84,92,101]],
["members",[4,7,11,20,21,22,77,87]],
["fullname",[13,15,53,89]],
["considers",[39]],
["tested",[59]],
["limits",[70]],
["set",[3,4,8,9,11,13,14,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,33,34,35,42,43,44,57,58,60,63,64,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,89,90,93,95,101]],
["conjunction",[19,59,64]],
["representative",[14,16,31,57,89]],
["ct",[90]],
["written",[79,80,87]],
["explicitly",[4,18]],
["zulu",[46]],
["see",[3,8,16,21,27,29,34,39,42,48,53,54,55,63,66,68,80,82,87]],
["impacts",[18]],
["regard",[12]],
["tannins;",[22]],
["examples",[15,22,27,37,48,58,65,74,76,77,79,80,81,82,83,85,88,90]],
["constructs",[46,48,69,70,71,72,85]],
["conditions",[15,86,104]],
["drops",[43]],
["by",[2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,36,37,41,43,44,49,50,51,52,56,57,58,59,60,64,67,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,96,97,98,99,101,102,106]],
["bx",[95]],
["identifier/set",[77]],
["warranted",[106]],
["productpct",[9]],
["be",[2,3,4,5,7,8,9,10,11,12,13,14,15,16,18,19,21,22,23,24,25,26,27,28,29,30,31,35,37,39,43,44,46,48,50,51,53,56,57,58,59,61,62,63,64,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,90,91,95,96,97,100,101,102,105,106]],
["cumulativetotal",[15]],
["tests",[80]],
["yoy",[57]],
["determines",[19,33,44,59,63,80]],
["united",[15,44,56]],
["at",[1,5,11,12,13,16,17,19,22,24,33,37,43,46,47,49,51,57,58,60,68,77,85,86,87,97,101]],
["as",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,34,35,36,37,39,40,41,43,44,45,46,47,48,50,51,53,54,56,57,58,59,60,61,62,63,64,65,66,67,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,105,106]],
["you",[1,3,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,31,33,34,35,37,41,43,44,50,51,52,56,57,59,60,61,63,64,65,66,68,70,77,80,83,85,88,89,92,93,94,95,97,104,105,106]],
["considered",[39,44]],
["salesid",[57]],
["begin",[9,10]],
["an",[1,2,3,4,5,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,26,27,29,30,32,33,34,35,36,37,39,40,43,44,46,47,48,53,56,57,58,59,62,63,65,66,68,70,71,73,74,76,77,78,79,80,81,82,83,84,85,86,87,88,89,91,94,95,96,100,101,103,104]],
["must",[4,5,8,11,12,13,14,15,16,22,31,35,37,43,44,48,50,53,56,57,59,60,61,64,65,66,68,70,71,72,74,76,77,78,80,82,84,85,86,91,100,102]],
["semicolon",[1,5,7]],
["copyright",[106]],
["ties",[18]],
["consists",[3,68,79]],
["ab",[44]],
["dailytotal",[15]],
["tied",[18]],
["white",[18,22,27,58,70,71,72,85,86]],
["months",[97]],
["groupingsetlist",[21,23]],
["chart",[15,56,88,96]],
["indeed",[32]],
["acts",[26]],
["defaults",[15]],
["west",[16,21]],
["say",[10]],
["delivered",[106]],
["each",[2,5,6,9,10,11,13,14,15,16,20,21,22,27,28,29,30,32,39,44,45,50,51,53,54,56,57,62,63,66,71,72,75,77,83,88,89,96,97,101,102,104]],
["middle",[44]],
["project",[105]],
["outer",[15]],
["a4",[93]],
["retrieves",[47]],
["and/or",[8,15,106]],
["selection",[58]],
["transactions",[14,31,89]],
["scenario",[88,91]],
["paging",[6,104]],
["necessarily",[8,11,32,63]],
["operate",[32,68,89,102]],
["later",[13,21]],
["exceptions",[39,42]],
["tenure",[89]],
["intermediate",[3,5,8,9,12,15,19,39]],
["were",[18,89]],
["differences",[1,4]],
["selecting",[4,22]],
["descriptions",[5,50]],
["mode",[28]],
["top5",[5,15,96]],
["returns",[10,12,14,16,18,19,20,21,26,27,28,29,30,33,39,41,43,44,45,46,49,50,53,59,62,63,65,66,68,70,72,73,74,75,76,77,78,79,80,81,82,83,84]],
["angeles",[49]],
["section",[1,8,21,33,36,48,68,88,100]],
["numbers",[36,37,41,44]],
["challenging",[26]],
["sales2",[21]],
["several",[22,48,49,52,86,101]],
["savings",[47,101]],
["allowed",[18,19,21,23,28,30,40,57,66,106]],
["numerically",[44]],
["prune",[76,84]],
["identifying",[101]],
["black",[27,83]],
["deviation",[44]],
["representation",[21,43,46,56]],
["expressed",[21,45,66,95]],
["statement’s",[64]],
["geocodes",[45]],
["durationstringformat",[48]],
["identical",[65,76]],
["unresponsive",[100,103]],
["third",[66,70,71,72,106]],
["redundancy",[106]],
["dimdate",[7,56,97,99]],
["tables",[4,15,55]],
["unmodified",[18]],
["numreviews",[21]],
["constructor",[67,68,85]],
["regiontotals",[9,57]],
["strings",[34,44,53,74,76,77,78,80,82,84,85]],
["topic",[1,4,6,16,33,34,36,38,88,95,100,104]],
["/language",[14]],
["stringn",[53]],
["production",[106]],
["totalprices",[17]],
["purposes",[6,104]],
["primary",[11,57,64,75,78,81,82,83,84,94]],
["signature",[48]],
["low",[30]],
["distance",[18,45]],
["calculates",[20,24,25,28]],
["database",[49]],
["divide",[52,88,90]],
["column",[26,48,57,75,77]],
["lon",[45]],
["generating",[5,66]],
["meanings",[86]],
["log",[40,43]],
["shifts",[18]],
["calculated",[16]],
["approxcountdistinct",[20,30,42,44,68]],
["tangent",[43]],
["methods",[68]],
["exclude",[27,29]],
["request",[3,14,19]],
["remainder",[43]],
["associative",[22,35]],
["delayed",[32]],
["string2",[53]],
["string1",[53]],
["slice",[50]],
["projection",[95]],
["conversation",[14]],
["far",[66]],
["excessive",[70]],
["ensuring",[15]],
["extracts",[11,46,50]],
["well",[1,4,6,35,58,88,89]],
["combined",[8,15,25]],
["sharing",[104]],
["while",[5,13,34,44,47,57,58,62,70,78,79,85]],
["think",[97]],
["quartile1records",[92]],
["currant",[83]],
["accommodate",[46]],
["06t00",[49]],
["ceil",[40,43,88,90]],
["action",[24]],
["communicating",[46]],
["answer",[64]],
["depend",[6]],
["amount",[9,12,15,16,17,18,19,21,32,37,50,51,57,59,90,100,102]],
["nine",[30,58,86]],
["contains",[1,2,5,11,14,15,16,21,33,37,42,44,45,68,77,85,100,104]],
["member",[16,17,73,77,80,86]],
["brazil",[44]],
["intended",[24,66,68,80,106]],
["particular",[3,11,15,22,33,42,63,67,68]],
["regressions",[88,95]],
["accurate;",[30]],
["edition",[13,37]],
["turn",[3,12,77]],
["review",[94]],
["cuberolluplist",[21]],
["ordinalmonth;",[99]],
["comment",[5]],
["individual",[22,85]],
["order",[1,3,4,5,6,7,8,11,15,16,18,19,20,21,28,35,39,41,44,50,53,54,55,57,58,61,64,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,90,92,94,96,97,99,101]],
["widget",[21]],
["documents",[68]],
["jackson",[14]],
["/collectionname",[14]],
["dealerprice",[60]],
["rating",[94]],
["same",[3,4,7,9,10,11,12,17,18,19,22,23,27,28,29,32,37,39,41,44,58,59,61,62,63,64,66,68,70,73,74,76,77,78,79,80,82,84,85,86,87]],
["regions",[44]],
["create",[15,19,20,23,39,57,88,90,97,106]],
["quarter/product",[57]],
["metadata",[10,56]],
["easttotalsales",[43]],
["statistics",[2]],
["14159265",[43]],
["sale",[5,32,96]],
["radians",[43]],
["outlines",[39]],
["whose",[14,15,59,70,77,86]],
["america/los",[49]],
["linux",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104]],
["intellectual",[106]],
["region;",[9,57]],
["900/1000",[90]],
["silky",[22,30,58,71,72,76,79,84,87]],
["fast",[33,44,66]],
["showing",[88,96]],
["establish",[18]],
["thus",[3,14,16,18,22,26,27,29,30,64,77,102]],
["follow",[33,56,70]],
["built",[33,42]],
["presentation",[13]],
["week",[7,46,50,51]],
["intense",[100,103]],
["constructed",[68]],
["computing",[6,11,44,57,77]],
["simpleexpr",[57]],
["those",[2,11,14,16,22,23,27,46,58,68,79,85,86,87,92,102]],
["handling",[21,33,36,37,38,39,41,61]],
["avgtenure",[89]],
["conversions",[37,56]],
["hyphen",[37]],
["much",[77,101]],
["exp",[40,43]],
["let",[7,8,11,12,22,77]],
["demonstrates",[92]],
["millions",[101]],
["absence",[18]],
["multiplied",[43]],
["herbal",[83]],
["employeestate",[47,53,89]],
["note",[3,5,9,10,12,14,15,16,17,18,19,21,22,23,26,27,29,34,35,39,40,44,45,46,53,56,59,62,63,64,65,66,68,70,74,77,79,82,85,86,87,99,101]],
["conform",[15]],
["reseller",[12]],
["which",[2,3,4,6,11,12,14,15,21,22,26,28,30,35,37,39,43,46,56,57,59,60,62,63,64,65,68,70,71,72,74,77,80,83,86,87,105,106]],
["employeeproducttotals",[15]],
["suppose",[21,57,65]],
["stores",[48]],
["developed",[106]],
["shadowing",[77,86]],
["bdd1",[105]],
["needed",[85,88,90,101]],
["expands",[12]],
["acct",[63]],
["collectively",[15]],
["appropriate",[35,37,106]],
["ethiopia",[44]],
["grouped",[18,30,31,50,51,57,90]],
["installed",[106]],
["arbitrary",[5,13,15,18,33,44,46,47,58,62,68,73,77,79,85,86]],
["support",[4,14,34,37,56,61,67,87]],
["stored",[2,26,57]],
["enclosed",[15,16,37,44,77]],
["row",[22,26,33,53,63,66,67,68,73,74,75,76,77,78,80,82,83,84]],
["457",[43]],
["grammar",[21]],
["hyperloglog",[30]],
["table",[3,4,5,11,15,19,34,37,39,41,43,44,45,46,47,48,49,50,52,53,55,57,89,93,95,105]],
["amanda",[53]],
["noirs",[18,22,58,70,86]],
["safe",[106]],
["access",[32,106]],
["yeartotal",[43]],
["specify",[3,8,14,15,18,19,20,21,23,44,46,61,65,77]],
["discrepancy",[22]],
["445",[65]],
["accesses",[101]],
["fields",[15,44,47,88,93,105]],
["law",[106]],
["performed",[6,15,18,40]],
["factsales",[12,13,15,16,89,90,92,97,99,101]],
["lat",[45]],
["accessed",[101]],
["smith",[14,16,21]],
["àlêx",[37]],
["offset",[19,48,49]],
["designed",[1,2,4,56]],
["extracted",[53]],
["whole",[50]],
["aliasing",[4,15]],
["est",[49]],
["quartile3metric",[92]],
["purchase",[64]],
["additional",[5,15,100,104]],
["420",[22,93]],
["internal",[46]],
["missing",[21,33,36,39,61]],
["along",[15]],
["accept",[48,77]],
["exponentiation",[43]],
["alias",[4,5,8,13,14,15,22,77]],
["unlimited",[61]],
["none",[101]],
["p30d",[52]],
["enables",[2,20,24,45,56]],
["chardonnay",[18,22,58,70,71,72,85,86]],
["1000",[43,48,90]],
["customer",[5,21,53,96]],
["eql",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104]],
["approximate",[66]],
["employeetotal",[15]],
["compare",[9,68,70,71]],
["ascending",[18,41]],
["monthlytotal",[101]],
["orderyears",[11]],
["higher",[24]],
["freely",[35]],
["encountered",[61]],
["sense",[104]],
["quartile4metric",[92]],
["evaluation",[6,16,17,46,47,86,100,101,102]],
["membership",[16,33,35,64,80]],
["unsupported",[104]],
["casts",[43]],
["special",[13,26,41]],
["countdistinct",[10,20,29,30,39,42,44,68]],
["fail",[14,35,106]],
["commercial",[106]],
["explicit",[4,40]],
["statement",[3,4,5,6,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,27,28,29,30,32,33,35,50,51,57,60,64,66,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,86,87,96,97,100,101,104]],
["prevent",[77]],
["step",[6,95]],
["consume",[70]],
["practice",[7,101]],
["longitude",[18,34,42,45]],
["discards",[58]],
["practices",[15,100,101,102,104]],
["resellersales",[23,24,25]],
["tells",[63]],
["quantity",[39,40]],
["information",[2,8,16,21,36,40,42,46,48,54,55,57,63,87,104,106]],
["shipdate",[77]],
["granted",[106]],
["000000",[95]],
["trademarks",[106]],
["logic",[104]],
["25th",[65]],
["morocco",[44]],
["end",[7,32,39,50,53,60,83,106]],
["interact",[22,56,77]],
["foreach",[7,11,73,77]],
["drop",[77]],
["collection",[3,6,12,14,17,22,27,63,66,68,101]],
["broadcast",[106]],
["corollary",[77]],
["this",[0,1,4,5,6,7,8,10,11,12,13,14,16,17,18,19,21,22,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,41,42,43,44,45,46,47,48,49,50,51,52,53,55,56,57,58,60,61,62,63,64,65,66,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,92,93,94,95,96,97,98,99,100,101,104,105,106]],
["years",[11]],
["cannot",[4,5,7,9,10,11,12,13,16,18,21,22,26,35,37,46,68,70,77,85]],
["author",[3]],
["multiplication",[42,43,54,68]],
["computation",[61,73,77,102,104]],
["10/13/2011",[50,51]],
["noir",[18,22,58,70,71,72]],
["discard;",[70,83]],
["ellipsis",[5]],
["uniform",[19]],
["analytical",[2,57]],
["fractional",[19,43]],
["groupall",[21]],
["maps",[6,21,66]],
["parser",[14,37]],
["calculate",[13,30,57,91,99]],
["requested",[66]],
["expectation",[22]],
["cuberollupelement",[21]],
["rep",[14]],
["typographic",[105]],
["country",[28,44,56]],
["parsed",[53]],
["year;",[57,101]],
["changes",[18]],
["red",[14,18,22,27,29,30,58,70,71,72,81,85,86]],
["rec",[79]],
["monthnumberofyear",[7,97,99]],
["acquisition",[106]],
["yyyy",[48]],
["dirty",[21,33,61]],
["michael",[89]],
["star",[7]],
["otherwise",[18,37,43,63,77,86]],
["disclaimer",[106]],
["listprice",[60]],
["inputstate",[77]],
["desc",[5,7,15,18,19,28,41,64,94,96,97,99]],
["report",[106]],
["filled",[48]],
["many",[1,4,7,19,97,101]],
["lines",[5]],
["underscores",[37]],
["open",[106]],
["collections",[3,4,14,24,25,39,64,67,68]],
["zeros",[48]],
["they",[3,4,7,11,13,15,16,20,22,25,32,37,42,46,63,64,68,70,73,77,79,85,87]],
["fact",[22]],
["simplest",[77]],
["frequentk",[28]],
["performance",[46,100,101,102]],
["then",[6,7,10,11,12,14,15,16,18,22,28,30,31,32,33,35,36,37,39,40,44,50,53,56,57,58,59,60,62,63,64,65,68,70,74,76,77,78,80,82,83,84,85,86,88,89,90,102,104,105,106]],
["employeekey;",[15,89]],
["helps",[26,64]],
["overlapping",[19,44]],
["them",[6,39,64,70,89,106]],
["caseexample",[60]],
["group/group",[20,21]],
["selected",[4,12,60,77,94]],
["france",[44]],
["retrieving",[12]],
["indirectly",[4]],
["https",[49]],
["anyone",[106]],
["hardware",[106]],
["studio",[3,66]],
["corresponding",[15,22,49,54,57,64,77]],
["referring",[15,57,64]],
["formula",[45]],
["ram",[15,100,103]],
["truncexpr",[51]],
["invalid",[16,17,18,48,68,77]],
["xml",[13,37]],
["fewer",[66]],
["assigned",[3,29,30,44,71,72,77]],
["…",[64]],
["analyzing",[88,89]],
["expansion",[12]],
["5373484",[50]],
["portion",[19,43,46,50]],
["shadow",[77]],
["moment",[62]],
["—",[4]],
["earliest",[44]],
["–",[32]],
["datetime",[5,11,34,37,42,44,46,47,48,49,50,51,52,56,59,68,77]],
["cedar",[83]],
["make",[9,11,22,33,35,60,70,93,104]],
["personal",[106]],
["instead",[22,23,39,48,68,101]],
["keys",[12,16,17,21,39,57,64]],
["groupbysingle",[21]],
["decimal",[43]],
["graph",[56]],
["thumb",[7]],
["quartile1;",[92]],
["permitted",[22,106]],
["followed",[11]],
["universes",[77]],
["hour",[7,48,50,51]],
["finer",[57]],
["that",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,34,35,39,40,42,43,44,45,46,49,50,51,53,56,57,58,59,61,62,63,64,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,92,97,99,100,101,102,104,106]],
["warranty",[88,97]],
["matches",[39,60,88,99]],
["than",[3,4,7,10,12,15,18,19,22,37,40,43,44,53,56,59,65,66,68,70,73,76,77,83,101,105]],
["geocode",[5,18,34,37,40,42,45,56,68,79]],
["intermediatesum",[11]],
["running",[28,88,97]],
["endvalue",[59]],
["participate",[4]],
["handles",[39,41]],
["matched",[15,57,64]],
["key;",[15]],
["semantics",[39]],
["display",[45,106]],
["finds",[15,44,88,92,99]],
["correct",[17,21,35,85,89]],
["surface",[22]],
["handled",[23,37]],
["supple",[22,58,71,72,87]],
["consistent",[33,44,58,68]],
["grand",[20,24]],
["completed",[101]],
["provide",[73,79,106]],
["10/09/2011",[51]],
["below",[27,28,29,48,51,53,64,70,76,93,101]],
["especially",[11]],
["previously",[3,12,14,70,74,101]],
["null",[7,16,17,18,21,22,26,27,28,29,33,35,36,39,41,44,48,49,53,55,57,58,60,61,62,63,65,66,68,69,70,74,77,79,80,81,86,87,99,101]],
["substring",[53]],
["items",[25,56]],
["high",[30]],
["computes",[3,6,10,14,15,16,22,31,33,43,44,50,57,60,62,63,65,68,77,86,99,102]],
["computer",[106]],
["terms",[1,3,44,106]],
["guam",[28]],
["unfiltered",[64,94]],
["computed",[11,13,57,77,88,91,101]],
["precedence",[33,35,54,55]],
["error",[11,12,14,15,16,17,21,22,23,35,57,66,68,70,74,76,77,78,80,82,84,85,106]],
["factor",[104]],
["999998673205984",[43]],
["independent",[3,47,101]],
["merlot",[18,22,58,70,71,72,81,85,86]],
["insert",[4]],
["still",[10,18]],
["resellerinfo",[12]],
["universal",[67,86]],
["chosen",[66,83]],
["bodies",[58]],
["final",[77,83,95]],
["recordcount",[27]],
["record",[3,4,6,8,9,10,12,13,14,15,18,21,22,27,29,30,32,33,36,39,44,57,58,63,64,66,68,71,72,74,75,76,78,84,87,89,94,97]],
["nummonth",[97,99]],
["decisions",[33,60]],
["dynamic",[91]],
["treated",[21,37,41,53,58,61]],
["leasepayment",[93]],
["interesting",[58,102]],
["employees",[15,89]],
["another",[13,57,66,68,76,77,78,82,84,101,102]],
["cases",[19,36,40,41,46,62,64,88,89,90,91,92,93,94,95,96,97,98,99]],
["elements;",[77]],
["meant",[6]],
["called",[3,15,40,60]],
["means",[12,15,18,21,23,26,34,35,57,58,59,63,68,70,106]],
["itself",[4,21,77]],
["notice",[106]],
["binding",[86]],
["singleton",[73,81]],
["message",[12,16,17,22,35,57,78,84]],
["able",[18,63]],
["requires",[4,57]],
["universe",[77]],
["productsubcategoryname",[15,92]],
["numerical",[70]],
["ignores",[39,62,65]],
["made",[22,78,84,87]],
["else",[7,50,60]],
["though",[77,87,101,104]],
["required",[13,15,40,57,77,106]],
["/state",[14]],
["interchange",[46]],
["ignored",[10,44]],
["comma",[7,21,23,24,25,85]],
["concat",[53,77]],
["99",[18,22,39,58,70,94]],
["98",[18,22]],
["97",[18,22]],
["org/tr/rec",[13,37]],
["exclusive",[1,7]],
["right",[6,7,15,24,92,105]],
["95",[18,22,58,70]],
["number",[5,7,10,14,15,16,18,19,20,24,27,28,29,30,31,33,34,36,41,42,43,44,45,50,51,52,53,59,66,67,68,70,73,74,75,77,80,83,90,95,98,104]],
["90",[18,22,44,65]],
["spend",[64]],
["remaining",[58,62]],
["quartiles",[88,92]],
["refers",[57]],
["89",[22,44,74]],
["over",[7,12,22,77,89,92,99]],
["counted",[22,27,29,53]],
["88",[22]],
["visualizations",[2,66]],
["87",[22]],
["86",[74]],
["smallest",[43,44,101]],
["85",[74]],
["84",[22]],
["relation",[44]],
["83",[74]],
["82",[22,74,80]],
["81",[74]],
["80",[35]],
["recordtype",[94]],
["target",[57,64]],
["heterogeneous",[4,16,20,32,63]],
["false",[7,26,34,39,41,44,55,59,63,79,80,82,86]],
["identifiers",[7,37,38,77]],
["home",[105]],
["would",[3,10,13,15,16,17,18,24,25,44,51,57,66,79,85,86,95]],
["demonstration",[106]],
["75",[19,22,65,74,92]],
["74",[74]],
["73",[74]],
["fmod",[43]],
["72",[74]],
["variety",[106]],
["71",[22,45]],
["insensitive",[38]],
["values",[3,9,10,11,16,18,20,21,22,24,26,27,28,29,30,33,34,35,36,39,41,42,44,45,46,47,48,50,51,52,53,56,57,58,59,61,63,65,68,69,70,71,72,74,76,77,84,86,92,93,97,102,104,105]],
["something",[70,104]],
["true/false",[37,43]],
["quartile4",[92]],
["quartile3",[92]],
["quartile2",[92]],
["quartile1",[92]],
["earlier",[77]],
["translate",[106]],
["take",[12,21,61,76,84,106]],
["symbols",[7]],
["qtr",[50,51]],
["65",[95]],
["64",[22,34,68]],
["63",[77,95]],
["62",[77,95]],
["61",[77,95]],
["60",[77,95]],
["ordering",[18,44]],
["unspecified",[5,70]],
["please",[106]],
["submitted",[10]],
["signals",[11,77]],
["operation",[4,13,26,39,41,46,51,102]],
["optional",[3,4,5,10,11,57,60]],
["store",[48]],
["equality",[68,87]],
["department",[24]],
["total/yeartotals",[57]],
["inputs",[16,20,32,62,63,78,84]],
["modify",[106]],
["except",[11,15,18,25,28,30,35,39,41,46,70,76,80,85,87,106]],
["59",[50,52]],
["canada",[28,44]],
["58",[52]],
["56",[43]],
["berry",[76,84]],
["53",[50,77]],
["52",[18,22,77]],
["51",[77]],
["50",[10,19,48,65,74,77,80,81,92]],
["ncnames",[37]],
["8601",[46]],
["costs",[106]],
["tobacco",[83]],
["distinct",[20,29,30,68,70,72]],
["meaning",[5,105]],
["operating",[106]],
["previous",[11,14,51,66,79,87,88,99,101]],
["agreement",[106]],
["49",[94]],
["46",[18,22]],
["without",[19,46,61,106]],
["45",[37,43]],
["43",[18,22,70,77]],
["daylight",[47]],
["42",[45,77]],
["41",[50,77]],
["40",[77]],
["exception",[59,61]],
["380",[93]],
["treat",[63]],
["key",[10,11,12,15,21,22,57,64,75,78,81,82,83,84,87,92,101]],
["ignore",[27,29,39]],
["signatures",[48]],
["37",[37,45]],
["frequency",[28]],
["35",[50,51]],
["34",[18,22,37,70]],
["33",[19]],
["house",[37]],
["32",[18,22,34,43,68,70]],
["31",[50]],
["avgdeals",[31]],
["custid",[64]],
["/selectionfilter",[14]],
["30",[52,98]],
["ageindays",[98]],
["winerecs",[14]],
["signal",[66,77]],
["integer",[19,27,34,35,36,40,43,44,46,48,53,56,59,62,65,68,70,73,74,77,80,81,83,85,86,88,90]],
["read—the",[51]],
["hours",[48]],
["operational",[77]],
["regionsbyyear",[21]],
["actual",[6,51,63]],
["truncates",[51]],
["71828182845905",[43]],
["segment",[88,92,96]],
["25",[14,18,19,22,58,65,70,80,86,87,92]],
["24",[22,50,80,86,87]],
["avgtransperrep",[14]],
["23",[18,22,48,50,52,70,80,86,87]],
["22",[18,22,37,48,58,70,79,80,86,87]],
["21",[18,22,58,70,79,86,87]],
["20",[15,18,19,22,35,48,52,58,65,70,79,83,86,87]],
["366",[50]],
["listed",[16,21,22,35,48]],
["truncated",[43,83,90]],
["rules",[11,12,33,35,47,54,55,70]],
["depending",[43,60]],
["discovery",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105]],
["19",[18,22,52,79,83,86,87]],
["18",[18,22,30,65,70,79,83,87,95]],
["17",[18,22,58,70,79,83,86,87]],
["falls",[28,33,59,65,92]],
["16",[18,22,30,58,70,79,83,87]],
["expect",[22]],
["15",[22,48,52,83,87]],
["formats",[46,48]],
["14",[18,22,58,70,74,81,87]],
["13",[18,22,45,50,70,74,81,87]],
["12",[18,22,30,43,48,50,51,52,65,70,74,81,87,97,99]],
["11",[14,19,22,37,50,51,52,74,81,86,87]],
["10",[10,14,15,16,17,18,19,22,28,39,43,45,48,50,52,59,64,65,66,70,74,81,85,86,87,94,102]],
["/n",[95]],
["predicate",[86]],
["abstract",[6,46]],
["0;",[90]],
["better",[13]],
["07",[49,89]],
["06",[48]],
["due",[106]],
["03",[48]],
["02",[48]],
["01",[48,49,52]],
["00",[21,48,49,51,52,89]],
["aggregation",[4,5,8,13,16,18,20,21,24,26,27,28,29,30,31,32,42,44,46,57,61,63,68,69,70,71,72,77]],
["topemployees",[15]],
["tracked",[100,102]],
["resellers",[12,24,25]],
["/7",[50]],
["//",[17,77]],
["results",[2,3,4,5,6,8,9,10,11,12,13,14,15,16,17,18,19,21,22,26,27,28,29,30,33,34,35,36,39,40,41,44,48,49,50,51,52,53,55,56,57,58,59,62,65,66,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,90,95,101,102]],
["responsible",[106]],
["concepts",[1,3,4]],
["2015",[106]],
["2014",[11]],
["2013",[48]],
["aggregating",[39]],
["2012",[37,48,49,52]],
["2011",[21,50]],
["2010",[21]],
["rather",[3,11,22,76,77,101]],
["among",[71,78]],
["arabia",[44]],
["definition",[11,26,44,57,92]],
["sparse",[16,20,32,63,88,93]],
["claims",[50]],
["through",[1,6,18,24,56,77,100,101,102]],
["2008",[36,41]],
["325",[93]],
["2006",[56]],
["2005",[89]],
["2003",[106]],
["specifies",[8,12,14,19,23,24,53,66,70,83]],
["distribute",[106]],
["reps",[16,17,19]],
["stringliteral",[37]],
["april",[50]],
["installation",[105]],
["specified",[14,15,18,19,20,21,23,24,25,26,27,29,30,33,37,39,41,43,49,57,61,62,65,68,73,83,105]],
["home/bdd1",[105]],
["500000766025195",[43]],
["representatives",[16,17,19,31]],
["audi",[93]],
["offsetting",[18]],
["parameters",[77]],
["keep",[7,12,15,22,23,70,85,87]],
["311",[95]],
["operators",[5,33,35,39,40,42,54,55,57,66,68]],
["keyword",[15,19,37,39,47,77,86]],
["employee",[15,89]],
["salestate;",[12,18,26]],
["corpdata",[63]],
["reading",[104]],
["appropriately",[6]],
["31t20",[48]],
["england",[28]],
["scoping",[11]],
["numericliteral",[37]],
["contexts",[40]],
["finalsum",[11]],
["accordingly",[77]],
["both",[4,6,12,14,15,16,22,26,27,29,30,34,44,48,65,68,73,76,77,78,82,84,85,86]],
["helping",[26]],
["p500dt0h0m0",[52]],
["services",[106]],
["operator;",[40]],
["october",[50]],
["dot",[7,15,57]],
["model",[1,6,19,93]],
["p1dt0h30m0",[52]],
["‘old’",[60]],
["boolean",[4,5,15,16,17,33,34,37,39,40,42,43,44,55,56,59,60,66,67,68,73,80,82,86]],
["occurs",[40,66,73,80]],
["normal",[4,39,41,44,46,52,87]],
["reason",[32,64,70]],
["31t00",[52]],
["occurred",[50]],
["relationship",[8,15]],
["supplemental",[106]],
["employeename",[15]],
["bound",[11,77]],
["limit",[25,70,85]],
["1590",[28]],
["needs",[32]],
["graphic",[105]],
["magnitude",[101]],
["within",[2,4,6,16,20,23,25,33,44,50,53,57,59,62,65,68,70,77,82,85,86,92,105]],
["/datasourcefilter",[14]],
["allrecs",[12]],
["passes",[32,102]],
["customers",[64,88,96]],
["affects",[46]],
["including",[11,22,26,27,55,58,63,68,77,82,106]],
["dml",[4]],
["lists",[5,13,19,34,37,39,41,43,44,45,46,47,48,49,50,52,53,55,89,95]],
["careful",[15]],
["dgraph",[1,2,3,10,15,34,46,56,66,70,74,83,88,89,100,103,105]],
["passed",[102]],
["specifying",[18,21,23,87]],
["01t04",[89]],
["01t02",[48]],
["01t00",[52]],
["creates",[20,24,25,44,45]],
["yearly",[101]],
["manageable",[83]],
["intersect",[78]],
["power",[40,43]],
["convenient",[66]],
["midnight",[50]],
["created",[26,74]],
["view",[3,57,66,68]],
["latency",[100,102]],
["level",[13,20,24,26,31,32,51,57]],
["aggregators",[11,67,69]],
["place",[43]],
["merely",[11]],
["deleting",[18]],
["customer1",[21]],
["book",[3]],
["19359",[95]],
["resolution",[34]],
["literal",[37,39,44,53,57,65,66,70]],
["blt10",[102]],
["name",[5,7,8,9,10,12,13,14,15,18,21,22,37,44,53,57,77,86,104,105]],
["adjust",[92]],
["saleprice",[43]],
["associated",[94]],
["accessing",[10,101]],
["boundary",[92]],
["percentile",[19,33,44,65]],
["cross",[7,14,15,22,66,77]],
["topresellers",[12]],
["different",[4,10,13,14,29,30,46,49,57,63,76,78,84,88,90,94]],
["large",[12,15,70,95,100,103]],
["approximately",[66]],
["valuerange",[90]],
["represented",[3,46,57,99]],
["clearer",[35]],
["letters",[37]],
["pairs",[57,101]],
["pctchange",[57]],
["allowed;",[85]],
["analytics",[3,57]],
["damages",[106]],
["grained",[57]],
["categorized",[60]],
["refs",[63]],
["persistent",[68]],
["subtotal",[26,57]],
["toast",[76,84]],
["version",[18,43,70]],
["939",[89]],
["service",[14,47]],
["modulo",[43]],
["precede",[25]],
["convention",[5]],
["terminology",[3]],
["front",[83]],
["interprets",[77]],
["delimiter",[44]],
["curly",[85]],
["delimited",[1,5,7,44]],
["avgdealsperrep",[31]],
["japan",[28,44]],
["expects",[85]],
["tastes",[10]],
["yearlytotal",[101]],
["during",[22,46,47]],
["resellerkey",[12]],
["injury",[106]],
["single",[2,3,4,6,14,15,16,18,21,22,23,24,25,26,27,28,29,30,34,35,37,43,44,48,53,57,58,59,62,63,64,65,66,68,69,70,72,73,74,77,80,81,88,93,101]],
["zones",[49]],
["def",[77]],
["wilson",[53]],
["business",[88]],
["maximize",[100]],
["extract",[11,46,50,52,77,98]],
["behave",[68]],
["bracket",[7,57,105]],
["educational",[6]],
["ddt",[48]],
["disassembly",[106]],
["900",[90]],
["vietnam",[44]],
["bodyunion",[72]],
["probably",[101]],
["ddl",[4]],
["although",[63,66]],
["fraction",[66,101]],
["expr",[50,51,54,64]],
["quotes",[37]],
["summarizes",[46]],
["overall",[16,40,57]],
["/request",[14]],
["p1000dt0h0m0",[52]],
["quoted",[53]],
["summarize",[11]],
["dcl",[4]],
["roles",[97]],
["unpaged",[7,10]],
["averageprice",[13]],
["ageinweeks;",[50]],
["modification",[106]],
["lets",[22,26]],
["unix",[106]],
["who",[16,17]],
["read",[101]],
["unit",[3,50]],
["dialog",[105]],
["columns",[21,32]],
["salesrep",[14,16,17,19,21,31]],
["regardless",[18,62,77]],
["inputting",[101]],
["winetype",[10,14,17,18,22,30,58,70,71,72,81,85,86]],
["reviewcount",[21]],
["fifty",[74,81]],
["divided",[41,43,88,96]],
["datasourcefilter",[14]],
["tsvi",[89]],
["less",[7,43,44,53,59,65,68,70,83]],
["surrounded",[37]],
["color",[10,27,29]],
["numtrans",[14]],
["colon",[3]],
["assignments",[3,15,22,27,30,32,58,68,70,71,72,78,79,83,84,85,86,87]],
["rounded",[43,90]],
["day",[7,15,34,46,48,50,51,98]],
["fifth",[53]],
["obtain",[47,49,52]],
["understand",[1,3]],
["priormonthsales",[99]],
["frequently",[28]],
["levels",[20,24,101]],
["twice",[77]],
["sources",[3,15,104]],
["groupbyelement",[21]],
["sides",[6,12,15]],
["memberattrs",[80]],
["gateway",[3]],
["body",[3,22,30,58,71,72,75,76,77,78,79,82,84,85,86,87]],
["natural",[43]],
["commodities",[64]],
["salesstate",[27,65,66,101]],
["happens",[26]],
["salesdata",[28]],
["clause",[1,3,4,5,6,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,29,32,35,56,60,63,66,70,77,80,85,86,87,91,101,102]],
["general",[3,66,68,106]],
["numberofreviews",[21]],
["using",[3,4,5,7,12,13,15,18,21,22,24,25,27,28,29,33,39,45,46,48,50,51,52,56,57,66,68,80,85,87,88,89,92,95,96,101,104,106]],
["/999",[90]],
["inherently",[106]],
["annualsales",[12,23,24,25,26]],
["have",[3,4,11,13,15,16,18,19,20,21,22,27,28,29,30,32,39,46,57,58,63,64,66,68,70,74,76,77,78,79,80,85,86,87,100,101]],
["groupbylist",[21]],
["because",[3,11,14,15,16,17,18,21,22,23,27,29,30,46,58,59,65,68,70,71,74,76,77,78,79,80,82,85,86,87,91,100,102]],
["intent",[11]],
["government",[106]],
["programs",[106]],
["duplication",[106]],
["86400",[46]],
["reuse",[104]],
["assignment",[3,14,18,27,29,30,36,39,58,70,71,72,79,86,87]],
["50th",[65]],
["obtaining",[47]],
["latest",[44]],
["quartile4records",[92]],
["around",[4]],
["loanpayment",[93]],
["backup",[106]],
["southeastsales",[43]],
["element",[10,23,71,72,73,74,76,77,78,83,86]],
["put",[15]],
["jim",[37]],
["cumulativedays",[15]],
["buckets",[21,22,50,88,90,92]],
["with",[1,3,4,5,7,9,10,11,12,14,15,16,17,18,19,20,21,22,25,27,28,29,30,32,34,35,37,39,40,41,42,44,45,46,48,52,53,56,57,58,59,60,61,63,64,66,67,68,69,70,71,72,73,74,77,78,83,84,85,86,88,89,90,93,94,95,96,98,100,101,102,104,106]],
["account",[15]],
["visits",[77]],
["results;",[3,19,28]],
["extensions",[4]],
["places",[43]],
["way",[4,18,26,41,65,77]],
["accuracy",[28]],
["productid",[94]],
["was",[22,49,58,74,78,84]],
["wish",[13]],
["reiter",[89]],
["punctuation",[7]],
["ingest",[88,98,104]],
["placed",[87]],
["currently",[74]],
["attribute",[3,4,5,9,10,11,12,13,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,33,34,35,36,37,38,39,44,50,51,53,56,57,58,59,62,63,64,65,68,69,70,71,72,74,75,76,77,78,79,80,81,82,83,84,86,87,88,89,92,94,98,104]],
["org/time",[49]],
["unique",[4,29,30,44,101]],
["cvalue",[22]],
["behalf",[106]],
["syntactic",[24,25]],
["post",[32,77]],
["actually",[63,101]],
["onto",[89]],
["salestotal",[15,16,17,32,59]],
["subattrs",[82]],
["treats",[41,57]],
["daily",[15]],
["topproducts;",[15]],
["286",[50]],
["interaction",[22]],
["pre",[32,77,106]],
["productpcts",[57]],
["small",[14,18,22,27,28,29]],
["shows",[16,21,22,41,48,49,50,51,52,75,83,88,93,96]],
["normally",[86]],
["zinfandel",[18,22,58,70,71,72,81,86]],
["shown",[5,12,13,18,37,48,55,57,89,101]],
["specifically",[1,2,28,56]],
["correlation",[33,40,44,62]],
["likewise",[12,68,70,76]],
["optionally",[3,11,18]],
["numrecords",[10]],
["attr|exp",[18]],
["year",[7,11,19,21,32,46,48,50,51,56,57,77,101]],
["operations",[8,16,17,20,36,39,41,46,52,54,55,68,70,79]],
["http",[13,37]],
["sets",[3,7,16,18,20,21,22,23,24,25,26,27,29,30,34,35,42,44,58,63,64,67,68,69,70,71,72,73,74,76,77,78,79,82,84,85,86,87]],
["eighth",[71,72]],
["expr3",[24,25]],
["sooner",[102]],
["expr2",[24,25,64,85]],
["regiontrans",[15]],
["located",[13,37]],
["expr1",[24,25,64,85]],
["dangerous",[106]],
["specific",[16,27,39,44,56,63,68,106]],
["hand",[11,77,102]],
["normalized",[48,89]],
["expression",[4,5,8,11,12,13,15,16,17,18,20,21,23,26,32,33,35,40,46,48,49,52,53,57,59,60,61,62,63,64,65,66,68,70,73,77,79,80,85,86,91,104]],
["scorevalue",[22]],
["ninth",[19]],
["cumulative",[15,88,97]],
["monthly",[101]],
["yeartotals",[57]],
["orderhistory",[11]],
["state",[3,9,10,11,12,14,15,16,33,44,57,59,63,64,66,68,99,101]],
["256",[43]],
["wine",[22]],
["quotation",[7,37,44,53]],
["constants",[5,33,46,101]],
["enclose",[85]],
["displayed",[51]],
["set2",[22,76,78,82,84]],
["arithmetic",[33,39,41,42,44,46,52,54]],
["set1",[76,78,82,84]],
["restrict",[101]],
["adjusted",[49]],
["cuberollup",[21]],
["broader",[101]],
["iterate",[77]],
["chapter",[42,68]],
["escaped",[37]],
["242",[28]],
["fruit",[76,78,83,84]],
["against",[18,35,39,57,64,67,86,87,94]],
["includes",[3,12,14,15,18,22,30,44,63]],
["pt02s",[52]],
["start",[50,53,77]],
["stars",[15]],
["secfltr",[14]],
["declare",[13]],
["differentiate",[26]],
["netsales",[32]],
["however",[4,7,11,13,19,21,22,28,35,39,41,48,66,77,79]],
["cte",[4]],
["will",[8,9,10,12,13,14,15,18,19,22,23,24,25,27,29,30,32,34,35,37,39,48,53,57,59,62,64,65,66,68,70,74,76,77,80,81,82,85,99,100,102,103,106]],
["filters",[6,14,15,16,20,32,39,41,56,63,88,96,99,102]],
["left",[6,7,11,15,24,35]],
["require",[4,68]],
["pt02h",[52]],
["included",[4,8,9,10,15,18,24]],
["recall",[102]],
["236",[65]],
["implementation",[28,32]],
["omitted",[53]],
["current",[7,33,46,47,50,63,66,68,74,88,89,98,99]],
["disclaim",[106]],
["pattern",[28]],
["deletes",[18]],
["leaving",[14]],
["quarters",[14,50,51]],
["floor",[40,43,50,88,90]],
["schemas",[4]],
["pt01m",[52]],
["minutes",[48]],
["delete",[4]],
["consider",[11,44,66,77,101,102]],
["225",[65]],
["calculation",[9,16,20,24,32,63,88,97]],
["names/",[13,37]],
["common",[4,21,62,101,104]],
["reserves",[1,7]],
["alternatively",[3]],
["600000",[95]],
["modifying",[18]],
["reserved",[1,7,37,38,106]],
["contain",[4,5,12,13,15,18,21,23,26,36,39,66,68,77,81]],
["interest",[64,91,101,102]],
["mozambique",[44]],
["asterisk",[5]],
["quarter;",[14,57]],
["only",[3,4,5,11,12,14,15,16,17,18,19,20,21,22,23,24,27,29,32,34,39,42,43,44,48,56,62,63,65,66,68,69,70,71,72,73,74,76,77,79,81,82,85,86,94,99,101,102,104,106]],
["calculating",[57,88,99]],
["sent",[3,66]],
["either",[2,3,4,9,10,11,15,18,24,25,27,28,29,30,62,65,85,86]],
["family",[21]],
["nothing",[101]],
["sampled",[66]],
["reports",[28]],
["attributelist",[21,24,25]],
["names",[7,13,14,18,28,44,53,105,106]],
["guide",[0,5,68]],
["cost",[11,19,21]],
["203",[28]],
["definedd",[35]],
["200",[15]],
["named",[3,8,12,13,14,15,16,33,37,44,57,64,66,85]],
["under",[15,106]],
["weighted",[65]],
["egypt",[44]],
["finishes",[6]],
["fullflavors",[83]],
["semi",[3]],
["evaluations",[77]],
["from",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,40,44,45,46,47,49,50,51,52,53,57,58,59,60,62,63,64,65,66,67,68,69,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106]],
["millisecond",[48]],
["pin",[45]],
["avgsalesperrep",[23]],
["options",[16]],
["application",[2,3,10]],
["x90",[65]],
["pie",[15,88,96]],
["corr",[62]],
["trends",[2]],
["following",[1,3,4,5,6,7,9,10,11,12,13,14,15,16,17,18,19,21,23,24,27,29,30,33,35,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,59,60,61,68,77,85,88,89,90,91,92,94,95,99,101,102,105,106]],
["related",[3,57,106]],
["cos",[40,43]],
["tasks",[24]],
["manipulate",[1,2,88,91]],
["backslash",[37]],
["total",[9,10,13,14,15,16,18,19,20,21,22,23,24,27,29,30,32,50,51,57,62,64,66,91,92,97]],
["self",[15,97]],
["notes",[50]],
["leap",[46]],
["productname",[15,64]],
["point",[3,18,34,36,37,41,43,45,46,47,62,77]],
["type",[3,9,11,14,15,16,18,22,26,32,34,35,36,37,39,40,41,42,43,44,45,46,53,56,57,58,59,60,61,63,64,65,68,70,71,72,73,74,75,76,77,78,79,80,82,83,84,85,86,93,94]],
["lookupexpr",[57]],
["wines",[12,14,22,85,86]],
["counts",[20,22,27,28,29,30,31,44,53,68,89]],
["manipulations",[104]],
["arranged",[92]],
["x75",[65]],
["10000",[12,16,17,64,90]],
["copy",[73,83,106]],
["work",[1,3,42,44,68,104]],
["datastate",[95]],
["interoperability",[106]],
["reasonable",[15,83]],
["word",[7]],
["selections",[105]],
["backslashes",[37]],
["nearest",[51,88,90]],
["nonnegative",[43]],
["syntaxes",[53,73,79]],
["updates",[18,88,98]],
["stable",[18,70,83]],
["phone",[12]],
["backward",[53]],
["check",[80]],
["transmit",[106]],
["per",[6,14,15,16,20,27,31,32,57,63,66,101]],
["booleanexpr",[86]],
["duplicate",[23,68,70,74,77]],
["numsales",[64]],
["top10pct",[91]],
["percentiles",[65]],
["x50",[65]],
["cumulativesum",[97]],
["declaration",[4]],
["complex",[2]],
["applications",[2,106]],
["important",[1,3,10,77,88,89]],
["caused",[106]],
["tannins",[22,30,58,71,72,76,79,84,86,87]],
["zero",[22,39,41,43,47,53,61,70,83]],
["india",[44]],
["handle",[26,88]],
["constructing",[48,70]],
["successive",[18]],
["buttons",[105]],
["ones",[68]],
["/name",[14]],
["come",[6,15,68]],
["joins",[15,66,100,103]],
["direction",[18]],
["pct",[15,57]],
["/eqlquerystring",[14]],
["subsequent",[9,14,18,57,70]],
["update",[4,18]],
["affected",[18]],
["systems",[46]],
["fourth",[71,72]],
["4713",[50]],
["oaky",[83]],
["exactly",[11,15,22,46,57,64,68]],
["groupbycompositelist",[21]],
["quarter",[7,14,16,21,31,50,51,57]],
["reflect",[6]],
["after",[11,18,43,102]],
["modifer",[10]],
["x25",[65]],
["matching",[3,28,57]],
["logarithm",[43]],
["timestamps",[50]],
["stage",[104]],
["scenarios",[88,97]],
["sample",[12,22,33,44,53,66,70,79,89,105]],
["cached",[46]],
["250s",[52]],
["applicable",[106]],
["timestringformat",[48]],
["reproduce",[106]],
["base",[43]],
["its",[1,7,11,12,16,18,20,21,22,24,28,32,43,44,50,53,58,63,65,70,74,77,80,84,85,106]],
["seem",[22]],
["beginning",[53]],
["recommended",[7]],
["p1500dt0h0m0",[52]],
["conforms",[46,60]],
["normalization",[88,89]],
["x15",[94]],
["once",[12,22,77,101]],
["totalsales",[12,23,24,25,66,94,97,99]],
["analytic",[13]],
["products",[15,56,64,106]],
["©",[106]],
["first",[12,14,16,19,22,31,48,50,53,57,58,60,61,62,65,71,72,73,76,77,80,82,85,96,101,102]],
["going",[100,103]],
["index",[101]],
["comparison",[1,4,16,17,35,39,41,70,76,86]],
["exist",[23,49]],
["bare",[11]],
["iso",[46]],
["isn",[92]],
["serve",[3]],
["numeric",[5,16,17,33,37,42,43,44,48,54,62,65]],
["decile",[91]],
["metrics",[15]],
["location",[45]],
["reference",[11,12,22,57,68,77]],
["−1",[62]],
["human",[13]],
["referencing",[57]],
["title",[89]],
["expressions",[4,5,13,16,18,21,23,33,35,39,41,48,49,57,60,61,64,67,68,77,80,85,86,104]],
["|",[18,21,22,28,37,46,48,50,51,58,65,70,71,72,74,75,76,77,78,79,80,81,82,83,84,86,87]],
["reduce",[104]],
["z",[11,35,43,61,82,85]],
["y",[11,35,39,43,55,60,61,77,82,85,95]],
["x",[11,23,35,39,43,55,57,58,60,61,63,70,77,82,85,86,95]],
["u",[106]],
["t",[18,48,77,92]],
["s",[3,4,8,10,11,12,15,32,33,37,44,48,53,57,59,64,68,70,74,77,78,80,84,99,106]],
["r",[12,26,44]],
["p",[48,53]],
["obtains",[47]],
["o",[12]],
["into",[8,11,20,21,31,43,53,73,77,87,88,90,91,92,93,96,104]],
["n",[24,25,43,44,77,95]],
["free",[106]],
["m",[43,48,60]],
["l",[60]],
["typeface",[105]],
["k",[19,66]],
["j",[14,21]],
["customername",[53]],
["i",[14,17,22,25,34,59,64]],
["h",[48,60]],
["g",[102]],
["f",[14]],
["e",[14,17,22,23,25,34,43,59,77]],
["d",[11,22,23,48,77]],
["c",[22,23,24,25,61,80,83]],
["collectionname",[14]],
["liability",[106]],
["b",[12,22,23,24,25,39,61,74,76,77,80,82,83,95,102]],
["a",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,39,40,41,42,43,44,45,46,48,49,50,51,52,53,54,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,93,94,95,96,97,98,100,101,102,104,105,106]],
["filed",[45]],
["doing",[39,68]],
["compares",[88,99]],
["metric;",[92]],
["compared",[35,70,86,99]],
["commas",[11,44]],
["//www",[13,37,49]],
["cust",[53,59]],
["expression;",[77]],
[";",[5,7,15,31,57,64,66,77,91,94,96,97]],
["ensure",[83,104,106]],
["9",[18,22,30,43,44,48,58,70,76,78,84,87,91]],
["8",[18,19,22,30,39,43,76,78,84,86,87,95]],
["unobservable",[70]],
["7",[14,18,22,43,50,60,75,76,77,78,84,85,86,87,95]],
["6",[14,18,19,22,30,75,76,77,78,84,86,87,95]],
["jordan",[44]],
["5",[5,14,15,16,18,19,22,30,39,40,44,50,52,53,65,70,75,76,77,78,82,84,85,86,87,95,96]],
["4",[12,14,18,22,25,27,29,30,39,40,41,43,44,50,68,75,76,77,80,82,85,86,87,93,94,95]],
["3",[11,14,18,19,22,24,27,29,30,40,41,43,44,68,70,74,75,76,77,80,82,83,85,86,87,90,93,95]],
["2",[19,22,24,25,27,29,39,43,44,50,52,57,70,74,75,76,77,80,82,83,85,86,87,89,93,94,95]],
["1",[13,19,21,22,24,26,27,28,29,37,39,40,43,44,45,50,53,57,62,64,66,74,75,76,77,79,80,81,82,83,85,86,87,90,93,94,95,99]],
["0",[5,10,13,15,18,19,28,37,41,43,50,53,60,61,62,64,65,66,68,70,75,77,83,86,90,91,92,94,95,96,97,99,105]],
["/",[5,7,9,12,15,18,19,35,40,43,46,52,54,57,60,90,92,95,97,99]],
["sampling",[66]],
["constant",[47]],
["via",[33,57]],
["saudi",[44]],
["projects/domains/bdd",[105]],
["constructors",[85]],
["statementkey",[5]],
["contribute",[16,18,20,22,32,63]],
["regression",[95]],
["kingdom",[15,44]],
["contributes",[22]],
["int",[34,44,53]]
];

