/* begin index array */
var gIndexData = [
["about queries", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["ABS function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["ADD_ELEMENT function", "src/reql_sets_add_element.html#reference_F01736979F8447E88343404D34AE83DD"], 
["addition operator", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["aggregation", "", ["function filters", "src/ceql_aggregation_filters.html#concept_4EC9598C47C24B77AEB3AFABCBAEC6BF"], 
["functions", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["multi-level", "src/ceql_aggregation_nested.html#concept_5C03281A0C794AB79D78734BAE2811DC"], 
["with APPROXCOUNTDISTINCT", "src/reql_aggregation_approx_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["with COUNT", "src/reql_aggregation_count.html#reference_F01736979F8447E88343404D34AE83DD"], 
["with COUNT_APPROX", "src/reql_aggregation_count_approx.html#reference_F01736979F8447E88343404D34AE83DD"], 
["with COUNTDISTINCT", "src/reql_aggregation_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"]], 
["APPROXCOUNTDISTINCT function", "src/reql_aggregation_approx_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["ARB function", "src/reql_expr_arb.html#reference_F01736979F8447E88343404D34AE83DD"], 
["arithmetic operators", "src/ceql_functions_arithmetic.html#concept_6E26E6736F204F25A36DC309DAA1B348"], 
["AVG function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["best practices", "", ["additional tips", "src/ceql_bp_tips.html#concept_E58ACE3727844942A790E5B5606159B0"], 
["controlling input size", "src/ceql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["defining constants", "src/ceql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["filtering as early as possible", "src/ceql_bp_filter_early.html#concept_F3B83B6965AC40429E5C68AB330BA74E"]], 
["BETWEEN operator", "src/reql_expr_between.html#reference_776F8BCE95FA435599701AA1A91AD282"], 
["Boolean", "", ["literal handling", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["operators", "src/ceql_functions_boolean.html#concept_5C4463B1F95B4713ABF093A3E781B26A"]], 
["calculate percent change over month", "src/ceql_use_case_percent_change.html#concept_77571014F0334B55B2C94BDCE0CA3FEA"], 
["CARDINALITY function", "src/reql_sets_cardinality.html#reference_F01736979F8447E88343404D34AE83DD"], 
["CASE expression", "src/ceql_expr_case.html#concept_A677AC800FF34516BE23187F8F59AD67"], 
["case handling in EQL", "src/ceql_literals_case.html#concept_B53FDB00EDF84D07A2D67D6CF4DE591D"], 
["CEIL function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["characters in EQL", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["clauses", "", ["DEFINE", "src/reql_statement_define.html#reference_027434FB62F94033A203CF1A789DF423"], 
["FROM", "src/ceql_statement_from.html#concept_047EBF7D110C436191901708B042DD94"], 
["GROUP", "src/ceql_aggregation_group.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["GROUP BY", "src/ceql_aggregation_group.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["HAVING", "src/ceql_statement_having.html#concept_9D226E5CB9884667B47B86F0D493203D"], 
["JOIN", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["LET", "src/reql_statement_let.html#reference_F01736979F8447E88343404D34AE83DD"], 
["ORDER BY", "src/ceql_statement_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"], 
["PAGE", "src/ceql_statement_page.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["RETURN", "src/reql_statement_return.html#reference_602B4913662546D4A0BD6FB645819A66"], 
["SELECT", "src/ceql_statement_select.html#concept_E8386126C26B4570A4061C2F2A570888"], 
["WHERE", "src/ceql_statement_where.html#concept_A3C02FCF29E145CD874EED9980DD4979"]], 
["COALESCE expression", "src/ceql_expr_coalesce.html#concept_10510AB1D8B7450E96AD75FD452232D5"], 
["collections", "", ["in FROM clause", "src/ceql_statement_from.html#concept_047EBF7D110C436191901708B042DD94"], 
["record sources", "src/ceql_intro_concepts.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"]], 
["combining multiple sparse fields into one", "src/ceql_use_case_combine_sparse.html#concept_D0057282BE244EAC865E80FA7776A687"], 
["commenting in EQL", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["CONCAT function", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["controlling input size", "src/ceql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["controlling join size", "src/ceql_bp_join_size.html#concept_CDA9773BD5BA4B8B9E6C1AF4EFEC4502"], 
["CORRELATION function", "src/reql_expr_correlation.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COS function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["COUNT function", "src/reql_aggregation_count.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNT_APPROX function", "src/reql_aggregation_count_approx.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNTDISTINCT function", "src/reql_aggregation_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["CROSS JOIN", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["CUBE extension", "src/reql_aggregation_cube.html#reference_82267F754EA24F5A8DA9A9951A891D3F"], 
["cumulative sum", "src/ceql_use_case_running_sum.html#concept_7F7C2DD9498A4439B807E863C76BDC40"], 
["CURRENT_DATE function", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["CURRENT_TIMESTAMP function", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["data types", "src/ceql_expr_data_types.html#concept_C0BDE1665E0A42D5803296ED56C80D5F"], 
["date and time values", "src/ceql_functions_date.html#concept_DC45AC4AD94E448CA93B33A29373E40F", ["constructing", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["using arithmetic operations on", "src/ceql_functions_date_arithmetic.html#concept_D6D1A946B6084BD3B51741EC9FBAFD96"]], 
["DAY_OF_MONTH function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["DAY_OF_WEEK function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["DAY_OF_YEAR function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["DEFINE clause", "src/reql_statement_define.html#reference_027434FB62F94033A203CF1A789DF423"], 
["defining constants for best performance", "src/ceql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["DIFFERENCE function", "src/reql_sets_difference.html#reference_F01736979F8447E88343404D34AE83DD"], 
["DISTANCE function", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["division operator", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["double", "", ["data type", "src/ceql_expr_data_types.html#concept_C0BDE1665E0A42D5803296ED56C80D5F"], 
["promotion from integer", "src/ceql_literals_type_promotion.html#concept_439D096177A84B24BC2DA81FF2CCFA6B"]], 
["EQL", "", ["case handling", "src/ceql_literals_case.html#concept_B53FDB00EDF84D07A2D67D6CF4DE591D"], 
["characters", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["commenting", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["concepts", "src/ceql_intro_concepts.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["handling of inf results", "src/ceql_literals_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["handling of NaN results", "src/ceql_literals_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["handling of NULL results", "src/ceql_literals_null.html#concept_55A109B91ACF4547A9F09A28968AE37C"], 
["inter-statement references", "src/ceql_expr_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"], 
["LOOKUP expressions", "src/ceql_expr_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"], 
["multi-level aggregation example", "src/ceql_aggregation_nested.html#concept_5C03281A0C794AB79D78734BAE2811DC"], 
["overview", "src/ceql_intro_overview.html#concept_1BAD225264A048DF948A1B17E295F174"], 
["processing order", "src/ceql_intro_quey_process.html#concept_BEBDEAFB43FD412DB64787768CA905F5"], 
["reserved keywords", "src/reql_intro_reserved_words.html#reference_C1A0C4E7ADB64C4B9985C0EF7C30E097"], 
["SQL comparison", "src/ceql_intro_sql_compare.html#concept_DF6F04DFAA7144688FCF04B30FF02385"], 
["syntax conventions", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"]], 
["evaluation time and input size", "src/ceql_bp_input_size.html#concept_752B822E5ACE4207AAD210B766C53D18"], 
["EVERY function", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["existential quantifier", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["EXP function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["expressions", "", ["CASE", "src/ceql_expr_case.html#concept_A677AC800FF34516BE23187F8F59AD67"], 
["COALESCE", "src/ceql_expr_coalesce.html#concept_10510AB1D8B7450E96AD75FD452232D5"], 
["GROUPING SETS", "src/reql_aggregation_grouping_sets.html#reference_6658131851604AE79789631FC7264528"], 
["IN", "src/ceql_expr_in.html#concept_61370CFA163E46A2AC07E886B96902FB"], 
["in ORDER BY", "src/ceql_statement_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"], 
["LOOKUP", "src/ceql_expr_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"]], 
["EXTRACT function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["filtering", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC", ["geocode", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["performance impact of", "src/ceql_bp_filter_early.html#concept_F3B83B6965AC40429E5C68AB330BA74E"]], 
["filters", "", ["per-aggregation", "src/ceql_aggregation_filters.html#concept_4EC9598C47C24B77AEB3AFABCBAEC6BF"], 
["using results values as", "src/ceql_expr_followon_query.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"]], 
["FLOOR function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["follow-on queries", "src/ceql_expr_followon_query.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"], 
["FOREACH function", "src/reql_sets_foreach.html#reference_F01736979F8447E88343404D34AE83DD"], 
["FROM clause", "src/ceql_statement_from.html#concept_047EBF7D110C436191901708B042DD94"], 
["FROM_TZ function", "src/ceql_functions_date_timezone.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["FULL JOIN", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["functions", "", ["ABS", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["aggregation", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["APPROXCOUNTDISTINCT", "src/reql_aggregation_approx_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["ARB", "src/reql_expr_arb.html#reference_F01736979F8447E88343404D34AE83DD"], 
["arithmetic operators", "src/ceql_functions_arithmetic.html#concept_6E26E6736F204F25A36DC309DAA1B348"], 
["AVG", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["CEIL", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["CONCAT", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["CORRELATION", "src/reql_expr_correlation.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COS", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["COUNT", "src/reql_aggregation_count.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNT_APPROX", "src/reql_aggregation_count_approx.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNTDISTINCT", "src/reql_aggregation_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["CURRENT_DATE", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["CURRENT_TIMESTAMP", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["date and time", "src/ceql_functions_date.html#concept_DC45AC4AD94E448CA93B33A29373E40F"], 
["DAY_OF_MONTH", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["DAY_OF_WEEK", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["DAY_OF_YEAR", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["DISTANCE", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["EXP", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["EXTRACT", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["FLOOR", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["FROM_TZ", "src/ceql_functions_date_timezone.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["GROUPING", "src/reql_aggregation_grouping_function.html#reference_F6A58E72A1764EC39A6CC37D50DCDA30"], 
["HOUR", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["JULIAN_DAY_NUMBER", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["LATITUDE", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["LN", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["LOG", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["LONGITUDE", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["MAX", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MEDIAN", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MIN", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MINUTE", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["MOD", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["MONTH", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["numeric", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["PERCENTILE", "src/reql_expr_percentile.html#reference_F01736979F8447E88343404D34AE83DD"], 
["POWER", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["QUARTER", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["RECORD_IN_FAST_SAMPLE", "src/reql_expr_fast_sample.html#reference_F01736979F8447E88343404D34AE83DD"], 
["ROUND", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["SECOND", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["SIGN", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["SIN", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["SQRT", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["STDDEV", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["string", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["STRING_JOIN", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["SUBSTR", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["SUM", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["SYSDATE", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["SYSTIMESTAMP", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["TAN", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_DATETIME", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_DOUBLE", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_DURATION", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_GEOCODE", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["TO_INTEGER", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_STRING", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["TO_TIME", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_TZ", "src/ceql_functions_date_timezone.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["TRUNC", "src/ceql_functions_date_trunc.html#concept_81790EDF90C846D2B8F619A0969F6FBB"], 
["VARIANCE", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["WEEK", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["YEAR", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"]], 
["geocode", "", ["data type", "src/ceql_expr_data_types.html#concept_C0BDE1665E0A42D5803296ED56C80D5F"], 
["filtering", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["sorting by", "src/ceql_statement_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"]], 
["GROUP BY clause", "src/ceql_aggregation_group.html#concept_C62D6555515544B2A66F3AA9F415D505", ["CUBE extension", "src/reql_aggregation_cube.html#reference_82267F754EA24F5A8DA9A9951A891D3F"], 
["MEMBERS extension", "src/reql_aggregation_members.html#reference_F01736979F8447E88343404D34AE83DD"], 
["ROLLUP extension", "src/reql_aggregation_rollup.html#reference_8F0CB1BB508E41A3BED060A98CCDBB98"]], 
["GROUP clause", "src/ceql_aggregation_group.html#concept_C62D6555515544B2A66F3AA9F415D505"], 
["grouping", "", ["by range buckets", "src/ceql_use_case_grouping.html#concept_04571EB760344301AE3F72ADB9B05EAE"], 
["data into quartiles", "src/ceql_use_case_quartile.html#concept_D8E1BAD785204F7AAD5A3DBCF02FE245"]], 
["GROUPING function", "src/reql_aggregation_grouping_function.html#reference_F6A58E72A1764EC39A6CC37D50DCDA30"], 
["GROUPING SETS expression", "src/reql_aggregation_grouping_sets.html#reference_6658131851604AE79789631FC7264528"], 
["HAS_REFINEMENTS", "src/reql_expr_has_refinements.html#reference_F01736979F8447E88343404D34AE83DD"], 
["HAVING clause", "src/ceql_statement_having.html#concept_9D226E5CB9884667B47B86F0D493203D"], 
["HOUR function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["identifier handling", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["important concepts", "src/ceql_intro_concepts.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["IN expression", "src/ceql_expr_in.html#concept_61370CFA163E46A2AC07E886B96902FB"], 
["inf, EQL handling of", "src/ceql_literals_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["INNER JOIN", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["integer promotion to double", "src/ceql_literals_type_promotion.html#concept_439D096177A84B24BC2DA81FF2CCFA6B"], 
["inter-statement references, EQL", "src/ceql_expr_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"], 
["INTERSECTION function", "src/reql_sets_intersection.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS EMPTY function", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS NOT EMPTY function", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS_EMPTY function", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS_MEMBER_OF function", "src/reql_sets_is_member_of.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS_NOT_EMPTY function", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["JOIN clause", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["join size constraints", "src/ceql_bp_join_size.html#concept_CDA9773BD5BA4B8B9E6C1AF4EFEC4502"], 
["joining data from different types of records", "src/ceql_use_case_join_record_types.html#concept_9823BFCC5879429C9E09E3ACEEB0DFFD"], 
["JULIAN_DAY_NUMBER function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["LATITUDE function", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["LEFT JOIN", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["LET clause", "src/reql_statement_let.html#reference_F01736979F8447E88343404D34AE83DD"], 
["linear regression in EQL", "src/ceql_use_case_linear_regressions.html#concept_EF1D08A2D9D0459BB18E4A22A53FFF2A"], 
["literals", "src/ceql_literals_root.html#concept_9BE629482ABC422587E96C060DE32D09"], 
["LN function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["LOG function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["LONGITUDE function", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["LOOKUP expression", "src/ceql_expr_interstatement.html#concept_98FC2A891E75494DA9C0EC255F97CB5B"], 
["manipulating records in a dynamically computed range value", "src/ceql_use_case_dynamic_range.html#concept_1B79122960B84C259B855D63FD390949"], 
["MAX function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MEDIAN function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MEMBERS extension", "src/reql_aggregation_members.html#reference_F01736979F8447E88343404D34AE83DD"], 
["MIN function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["MINUTE function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["MOD function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["MONTH function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["multi-level aggregation example", "src/ceql_aggregation_nested.html#concept_5C03281A0C794AB79D78734BAE2811DC"], 
["multiplication operator", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["NaN, EQL handling of", "src/ceql_literals_nan.html#concept_5AD2821F958F448CB18B71A405603359"], 
["NULL values", "", ["and sets", "src/ceql_sets_about.html#concept_C708F02EE5CF428FA89BAF6FB76A429F"], 
["EQL handling of", "src/ceql_literals_null.html#concept_55A109B91ACF4547A9F09A28968AE37C"]], 
["numeric", "", ["functions", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["literal handling", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"]], 
["operations, date and time", "src/ceql_functions_date.html#concept_DC45AC4AD94E448CA93B33A29373E40F"], 
["operators", "", ["arithmetic", "src/ceql_functions_arithmetic.html#concept_6E26E6736F204F25A36DC309DAA1B348"], 
["Boolean", "src/ceql_functions_boolean.html#concept_5C4463B1F95B4713ABF093A3E781B26A"], 
["precedence order", "src/ceql_expr_precedence_rules.html#concept_F9533A892AB7417585BD2E7B6100086D"]], 
["ORDER BY clause", "src/ceql_statement_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"], 
["order of processing in EQL", "src/ceql_intro_quey_process.html#concept_BEBDEAFB43FD412DB64787768CA905F5"], 
["overview of queries", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["PAGE clause", "src/ceql_statement_page.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8", ["PERCENT modifier", "src/ceql_statement_page.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["Top-K queries", "src/ceql_statement_page.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"]], 
["PERCENT modifier", "src/ceql_statement_page.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["PERCENTILE function", "src/reql_expr_percentile.html#reference_F01736979F8447E88343404D34AE83DD"], 
["pie chart segmentation with IN filters", "src/ceql_use_case_in_filter.html#concept_12AAEE514BD444F1914DECF016BBB635"], 
["POWER function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["precedence rules for operators", "src/ceql_expr_precedence_rules.html#concept_F9533A892AB7417585BD2E7B6100086D"], 
["QUARTER function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["queries", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["query by age", "src/ceql_use_case_query_by_age.html#concept_9B85EA08A8674E53A6BDE9757510A88E"], 
["query processing order", "src/ceql_intro_quey_process.html#concept_BEBDEAFB43FD412DB64787768CA905F5"], 
["re-normalization", "src/ceql_use_case_renormalization.html#concept_C28EE76CD4B74570937BF647362870D0"], 
["RECORD_IN_FAST_SAMPLE function", "src/reql_expr_fast_sample.html#reference_F01736979F8447E88343404D34AE83DD"], 
["reserved keywords", "src/reql_intro_reserved_words.html#reference_C1A0C4E7ADB64C4B9985C0EF7C30E097"], 
["result values used as filters", "src/ceql_expr_followon_query.html#concept_F7B6913849F940F9B11CFB84BCFF9AEA"], 
["RETURN clause", "src/reql_statement_return.html#reference_602B4913662546D4A0BD6FB645819A66"], 
["RIGHT JOIN", "src/ceql_statement_join.html#concept_C34DE81F378945A68B88025E29D5CE58"], 
["ROLLUP extension", "src/reql_aggregation_rollup.html#reference_8F0CB1BB508E41A3BED060A98CCDBB98"], 
["ROUND function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["running sum", "src/ceql_use_case_running_sum.html#concept_7F7C2DD9498A4439B807E863C76BDC40"], 
["SATISFIES function", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SECOND function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["SELECT clause", "src/ceql_statement_select.html#concept_E8386126C26B4570A4061C2F2A570888"], 
["SET function", "src/reql_sets_set_function.html#reference_F01736979F8447E88343404D34AE83DD"], 
["set functions", "", ["ADD_ELEMENT", "src/reql_sets_add_element.html#reference_F01736979F8447E88343404D34AE83DD"], 
["APPROXCOUNTDISTINCT", "src/reql_aggregation_approx_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["ARB", "src/reql_expr_arb.html#reference_F01736979F8447E88343404D34AE83DD"], 
["CARDINALITY", "src/reql_sets_cardinality.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNT", "src/reql_aggregation_count.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNT_APPROX", "src/reql_aggregation_count_approx.html#reference_F01736979F8447E88343404D34AE83DD"], 
["COUNTDISTINCT", "src/reql_aggregation_countdistinct.html#reference_F01736979F8447E88343404D34AE83DD"], 
["DIFFERENCE", "src/reql_sets_difference.html#reference_F01736979F8447E88343404D34AE83DD"], 
["EVERY", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["FOREACH", "src/reql_sets_foreach.html#reference_F01736979F8447E88343404D34AE83DD"], 
["INTERSECTION", "src/reql_sets_intersection.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS EMPTY", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS NOT EMPTY", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS_EMPTY", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS_MEMBER_OF", "src/reql_sets_is_member_of.html#reference_F01736979F8447E88343404D34AE83DD"], 
["IS_NOT_EMPTY", "src/reql_sets_is_empty.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SET", "src/reql_sets_set_function.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SET_INTERSECTIONS", "src/reql_sets_set_intersections.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SET_UNIONS", "src/reql_sets_unions.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SINGLETON", "src/reql_sets_singleton.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SOME", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SUBSET", "src/reql_sets_subset.html#reference_F01736979F8447E88343404D34AE83DD"], 
["TRUNCATE_SET", "src/reql_sets_truncate_set.html#reference_F01736979F8447E88343404D34AE83DD"], 
["UNION", "src/reql_sets_union.html#reference_F01736979F8447E88343404D34AE83DD"]], 
["SET_INTERSECTIONS function", "src/reql_sets_set_intersections.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SET_UNIONS function", "src/reql_sets_unions.html#reference_F01736979F8447E88343404D34AE83DD"], 
["sets", "", ["constructing from single-assign attributes", "src/reql_sets_set_function.html#reference_F01736979F8447E88343404D34AE83DD"], 
["constructor", "src/reql_sets_constructor.html#reference_F01736979F8447E88343404D34AE83DD"], 
["data types", "src/ceql_sets_about.html#concept_C708F02EE5CF428FA89BAF6FB76A429F"], 
["grouping by", "src/ceql_sets_grouping.html#concept_C708F02EE5CF428FA89BAF6FB76A429F"], 
["sort order", "src/ceql_statement_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"]], 
["SIGN function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["SIN function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["SINGLETON function", "src/reql_sets_singleton.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SOME function", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SQL comparison", "src/ceql_intro_sql_compare.html#concept_DF6F04DFAA7144688FCF04B30FF02385"], 
["SQRT function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["state names in FROM clause", "src/ceql_statement_from.html#concept_047EBF7D110C436191901708B042DD94"], 
["STDDEV function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["string", "", ["data type", "src/ceql_expr_data_types.html#concept_C0BDE1665E0A42D5803296ED56C80D5F"], 
["literal handling", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["sort order", "src/ceql_statement_order_by.html#concept_E20D35ED33EC4D559D1AB28C505D5797"]], 
["STRING_JOIN function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["structured literal handling", "src/ceql_literals_characters.html#concept_FFE92804E9A84A6583D535423774F0CD"], 
["SUBSET function", "src/reql_sets_subset.html#reference_F01736979F8447E88343404D34AE83DD"], 
["SUBSTR function", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["subtraction operator", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["SUM function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["syntax conventions", "src/ceql_intro_query_overview.html#concept_08246726821D4D0086D0820B681B35EC"], 
["SYSDATE function", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["SYSTIMESTAMP function", "src/ceql_functions_date_current.html#concept_9D705DA1F3194435928C2F03FCDCF3FD"], 
["TAN function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["terminology, EQL", "src/ceql_intro_concepts.html#concept_0474A952C6AF4944A94ED6A7D4ECB48D"], 
["TO_DATETIME function", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_DOUBLE function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_DURATION function", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_GEOCODE function", "src/ceql_functions_geocode.html#concept_797040038C484AEEAC0F26296697144E"], 
["TO_INTEGER function", "src/ceql_functions_numeric.html#concept_74024340A8EC460AA923194489442AEE"], 
["TO_STRING function", "src/reql_functions_string.html#reference_98298F5574804D829DC5914BA7F953B1"], 
["TO_TIME function", "src/ceql_functions_date_construct.html#concept_8720F2F0F7584EA9B1E24CA6C75A7231"], 
["TO_TZ function", "src/ceql_functions_date_timezone.html#concept_1140214444AA42AAABBFAC75F6095C26"], 
["Top-K queries", "src/ceql_statement_page.html#concept_61E8438F1D1A4BCCB102CAA1C3D94DF8"], 
["TRUNC function", "src/ceql_functions_date_trunc.html#concept_81790EDF90C846D2B8F619A0969F6FBB"], 
["TRUNCATE_SET function", "src/reql_sets_truncate_set.html#reference_F01736979F8447E88343404D34AE83DD"], 
["UNION function", "src/reql_sets_union.html#reference_F01736979F8447E88343404D34AE83DD"], 
["universal quantifier", "src/reql_sets_quantifiers.html#reference_F01736979F8447E88343404D34AE83DD"], 
["use cases", "", ["calculate percent change over month", "src/ceql_use_case_percent_change.html#concept_77571014F0334B55B2C94BDCE0CA3FEA"], 
["combining multiple sparse fields into", "src/ceql_use_case_combine_sparse.html#concept_D0057282BE244EAC865E80FA7776A687"], 
["grouping by range buckets", "src/ceql_use_case_grouping.html#concept_04571EB760344301AE3F72ADB9B05EAE"], 
["grouping data into quartiles", "src/ceql_use_case_quartile.html#concept_D8E1BAD785204F7AAD5A3DBCF02FE245"], 
["joining data from different types of", "src/ceql_use_case_join_record_types.html#concept_9823BFCC5879429C9E09E3ACEEB0DFFD"], 
["linear regression", "src/ceql_use_case_linear_regressions.html#concept_EF1D08A2D9D0459BB18E4A22A53FFF2A"], 
["manipulating records in a dynamically computed", "src/ceql_use_case_dynamic_range.html#concept_1B79122960B84C259B855D63FD390949"], 
["pie chart segmentation", "src/ceql_use_case_in_filter.html#concept_12AAEE514BD444F1914DECF016BBB635"], 
["query by age", "src/ceql_use_case_query_by_age.html#concept_9B85EA08A8674E53A6BDE9757510A88E"], 
["re-normalization", "src/ceql_use_case_renormalization.html#concept_C28EE76CD4B74570937BF647362870D0"], 
["running sum", "src/ceql_use_case_running_sum.html#concept_7F7C2DD9498A4439B807E863C76BDC40"]], 
["using arithmetic operations on date and time values", "src/ceql_functions_date_arithmetic.html#concept_D6D1A946B6084BD3B51741EC9FBAFD96"], 
["VARIANCE function", "src/ceql_functions_aggregation.html#concept_393DD296415D4F7585FE9F5869725038"], 
["WEEK function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"], 
["WHERE clause", "src/ceql_statement_where.html#concept_A3C02FCF29E145CD874EED9980DD4979"], 
["WITH UNPAGED COUNT modifier for RETURN", "src/reql_statement_return.html#reference_602B4913662546D4A0BD6FB645819A66"], 
["YEAR function", "src/ceql_functions_date_extract.html#concept_51ECF6BA80F14AFEB4867346481D9244"]
]
/* end index array */ 